inspect: Add detection of Gentoo.
[libguestfs.git] / inspector / example3.xml
index fe16176..8281326 100644 (file)
 <operatingsystems>
   <operatingsystem>
+    <root>/dev/vg_rhel6brewx64/lv_root</root>
     <name>linux</name>
-    <distro>debian</distro>
     <arch>x86_64</arch>
-    <package_format>deb</package_format>
-    <package_management>apt</package_management>
-    <root>/dev/debian5x64/root</root>
+    <distro>rhel</distro>
+    <product_name>Red Hat Enterprise Linux Server release 6.0 (Santiago)</product_name>
+    <major_version>6</major_version>
+    <minor_version>0</minor_version>
     <mountpoints>
-      <mountpoint dev="/dev/debian5x64/root">/</mountpoint>
+      <mountpoint dev="/dev/vg_rhel6brewx64/lv_root">/</mountpoint>
       <mountpoint dev="/dev/sda1">/boot</mountpoint>
-      <mountpoint dev="/dev/debian5x64/home">/home</mountpoint>
-      <mountpoint dev="/dev/debian5x64/tmp">/tmp</mountpoint>
-      <mountpoint dev="/dev/debian5x64/usr">/usr</mountpoint>
-      <mountpoint dev="/dev/debian5x64/var">/var</mountpoint>
-      <mountpoint dev="/dev/debian5x64/swap_1">none</mountpoint>
     </mountpoints>
     <filesystems>
-      <filesystem dev="/dev/debian5x64/home">
-        <label></label>
-        <uuid>db9654dc-2723-4577-8e24-1148218f9c33</uuid>
-        <type>ext3</type>
-        <spec>/dev/mapper/debian5x64-home</spec>
+      <filesystem dev="/dev/vg_rhel6brewx64/lv_root">
+        <type>ext4</type>
+        <uuid>acffb3a7-ace7-4398-8233-d554d4b01174</uuid>
       </filesystem>
-      <filesystem dev="/dev/debian5x64/root">
-        <label></label>
-        <uuid>eec1797d-6709-4bd6-8c24-7df39254a08f</uuid>
-        <type>ext3</type>
-        <content>linux-root</content>
-        <spec>/dev/mapper/debian5x64-root</spec>
+      <filesystem dev="/dev/sda1">
+        <type>ext4</type>
+        <uuid>1267df04-7310-4f0e-bd53-f4c30ff2fff7</uuid>
       </filesystem>
-      <filesystem dev="/dev/debian5x64/swap_1">
+      <filesystem dev="/dev/vg_rhel6brewx64/lv_swap">
         <type>swap</type>
-        <spec>/dev/mapper/debian5x64-swap_1</spec>
-      </filesystem>
-      <filesystem dev="/dev/debian5x64/tmp">
-        <label></label>
-        <uuid>60ad87e2-11d0-400b-952c-e2a05b1d0cdf</uuid>
-        <type>ext3</type>
-        <spec>/dev/mapper/debian5x64-tmp</spec>
-      </filesystem>
-      <filesystem dev="/dev/debian5x64/usr">
-        <label></label>
-        <uuid>acf471c0-f6f1-4f8f-87ba-cd4b8c54f3f0</uuid>
-        <type>ext3</type>
-        <spec>/dev/mapper/debian5x64-usr</spec>
-      </filesystem>
-      <filesystem dev="/dev/debian5x64/var">
-        <label></label>
-        <uuid>21906cff-f12f-4e92-a217-6bb71e1210b6</uuid>
-        <type>ext3</type>
-        <spec>/dev/mapper/debian5x64-var</spec>
-      </filesystem>
-      <filesystem dev="/dev/sda1">
-        <label></label>
-        <uuid>8971e6ea-f446-48ed-af9a-56ff479f79e3</uuid>
-        <type>ext2</type>
-        <content>linux-grub</content>
-        <spec>/dev/hda1</spec>
+        <uuid>0f3ee676-a8c1-4931-8585-ff8a0268f3b5</uuid>
       </filesystem>
     </filesystems>
-    <modprobealiases>
-      <alias device="binfmt-204">
-        <modulename>binfmt_aout</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[7]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="binfmt-263">
-        <modulename>binfmt_aout</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[8]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="binfmt-264">
-        <modulename>binfmt_aout</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[9]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="binfmt-267">
-        <modulename>binfmt_aout</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[10]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="binfmt-387">
-        <modulename>binfmt_aout</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[11]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="block-major-22-*">
-        <modulename>ide_generic</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[13]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="block-major-3-*">
-        <modulename>ide_generic</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[12]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="block-major-33-*">
-        <modulename>ide_generic</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[14]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="block-major-34-*">
-        <modulename>ide_generic</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[15]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="block-major-37-*">
-        <modulename>ide_tape</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[16]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="block-major-44-*">
-        <modulename>ftl</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[17]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="block-major-46-*">
-        <modulename>pcd</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[18]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="block-major-47-*">
-        <modulename>pf</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[19]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="block-major-56-*">
-        <modulename>ide_generic</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[20]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="block-major-57-*">
-        <modulename>ide_generic</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[21]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="block-major-58-*">
-        <modulename>lvm_mod</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[22]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="block-major-88-*">
-        <modulename>ide_generic</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[23]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="block-major-89-*">
-        <modulename>ide_generic</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[24]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="block-major-90-*">
-        <modulename>ide_generic</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[25]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="block-major-91-*">
-        <modulename>ide_generic</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[26]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="block-major-93-*">
-        <modulename>nftl</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[27]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="block-major-97-*">
-        <modulename>pg</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[28]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="bt-proto-7">
-        <modulename>avdtp</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[86]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-10-1">
-        <modulename>psmouse</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[29]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-10-139">
-        <modulename>openprom</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[30]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-10-157">
-        <modulename>applicom</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[31]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-10-181">
-        <modulename>toshiba</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[32]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-10-183">
-        <modulename>hw_random</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[33]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-10-187">
-        <modulename>irnet</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[34]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-10-189">
-        <modulename>ussp</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[35]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-10-250">
-        <modulename>hci_vhci</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[36]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-107-*">
-        <modulename>3dfx</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[71]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-109-*">
-        <modulename>lvm_mod</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[72]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-13-0">
-        <modulename>joydev</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[37]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-13-1">
-        <modulename>joydev</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[38]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-13-2">
-        <modulename>joydev</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[39]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-13-3">
-        <modulename>joydev</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[40]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-13-32">
-        <modulename>mousedev</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[41]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-13-33">
-        <modulename>mousedev</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[42]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-13-34">
-        <modulename>mousedev</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[43]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-13-35">
-        <modulename>mousedev</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[44]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-13-63">
-        <modulename>mousedev</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[45]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-13-64">
-        <modulename>evdev</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[46]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-13-65">
-        <modulename>evdev</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[47]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-13-66">
-        <modulename>evdev</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[48]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-13-67">
-        <modulename>evdev</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[49]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-166-*">
-        <modulename>cdc_acm</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[73]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-171-0">
-        <modulename>raw1394</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[74]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-171-1">
-        <modulename>video1394</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[75]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-171-2">
-        <modulename>dv1394</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[76]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-171-3">
-        <modulename>amdtp</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[77]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-180-*">
-        <modulename>usbcore</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[78]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-19-*">
-        <modulename>cyclades</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[50]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-195-*">
-        <modulename>nvidia</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[79]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-20-*">
-        <modulename>cyclades</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[51]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-200-*">
-        <modulename>vxspec</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[80]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-202-*">
-        <modulename>msr</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[81]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-203-*">
-        <modulename>cpuid</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[82]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-206-*">
-        <modulename>osst</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[83]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-208-*">
-        <modulename>ussp</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[84]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-22-*">
-        <modulename>pcxx</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[52]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-227-*">
-        <modulename>tub3270</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[85]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-23-*">
-        <modulename>pcxx</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[53]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-27-*">
-        <modulename>ftape</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[54]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-34-*">
-        <modulename>scc</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[55]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-35-*">
-        <modulename>tclmidi</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[56]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-48-*">
-        <modulename>riscom8</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[57]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-49-*">
-        <modulename>riscom8</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[58]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-57-*">
-        <modulename>esp</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[59]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-58-*">
-        <modulename>esp</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[60]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-63-*">
-        <modulename>kdebug</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[61]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-67-*">
-        <modulename>coda</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[62]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-75-*">
-        <modulename>specialix</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[63]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-76-*">
-        <modulename>specialix</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[64]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-81-*">
-        <modulename>videodev</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[65]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-83-*">
-        <modulename>vtx</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[66]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-89-*">
-        <modulename>i2c_dev</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[67]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-90-*">
-        <modulename>mtdchar</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[68]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-96-*">
-        <modulename>pt</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[69]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="char-major-97-*">
-        <modulename>pg</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[70]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="cipcb0">
-        <modulename>cipcb</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[87]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="cipcb1">
-        <modulename>cipcb</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[88]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="cipcb2">
-        <modulename>cipcb</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[89]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="cipcb3">
-        <modulename>cipcb</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[90]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="dummy0">
-        <modulename>dummy</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[91]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="dummy1">
-        <modulename>dummy</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[92]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="gre0">
-        <modulename>ip_gre</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[98]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="net-pf-16-proto-1">
-        <modulename>wire</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[1]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="net-pf-16-proto-11">
-        <modulename>cn</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[5]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="net-pf-16-proto-13">
-        <modulename>ip6_queue</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[6]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="net-pf-16-proto-3">
-        <modulename>ip_queue</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[2]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="net-pf-16-proto-8">
-        <modulename>scsi_transport_iscsi</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[3]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="net-pf-16-proto-9">
-        <modulename>audit</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[4]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="nfs4">
-        <modulename>nfs</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[100]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="plip0">
-        <modulename>plip</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[93]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="plip1">
-        <modulename>plip</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[94]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="slip0">
-        <modulename>slip</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[95]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="slip1">
-        <modulename>slip</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[96]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="tunl0">
-        <modulename>ipip</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[97]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-      <alias device="usbdevfs">
-        <modulename>usbcore</modulename>
-        <augeas>/files/etc/modprobe.d/aliases.conf/alias[99]</augeas>
-        <file>/etc/modprobe.d/aliases.conf</file>
-      </alias>
-    </modprobealiases>
+    <package_format>rpm</package_format>
+    <package_management>yum</package_management>
     <applications>
       <application>
-        <name>acpi-support-base</name>
-        <version>0.129-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>ConsoleKit</name>
+      </application>
+      <application>
+        <name>ConsoleKit-libs</name>
+      </application>
+      <application>
+        <name>ConsoleKit-x11</name>
+      </application>
+      <application>
+        <name>DeviceKit-power</name>
+      </application>
+      <application>
+        <name>GConf2</name>
+      </application>
+      <application>
+        <name>GConf2-gtk</name>
+      </application>
+      <application>
+        <name>MAKEDEV</name>
+      </application>
+      <application>
+        <name>ModemManager</name>
+      </application>
+      <application>
+        <name>NetworkManager</name>
+      </application>
+      <application>
+        <name>NetworkManager-glib</name>
+      </application>
+      <application>
+        <name>NetworkManager-gnome</name>
+      </application>
+      <application>
+        <name>ORBit2</name>
+      </application>
+      <application>
+        <name>PackageKit</name>
+      </application>
+      <application>
+        <name>PackageKit-device-rebind</name>
+      </application>
+      <application>
+        <name>PackageKit-glib</name>
+      </application>
+      <application>
+        <name>PackageKit-gstreamer-plugin</name>
+      </application>
+      <application>
+        <name>PackageKit-gtk-module</name>
+      </application>
+      <application>
+        <name>PackageKit-yum</name>
+      </application>
+      <application>
+        <name>PackageKit-yum-plugin</name>
+      </application>
+      <application>
+        <name>Red_Hat_Enterprise_Linux-Release_Notes-6-en-US</name>
+      </application>
+      <application>
+        <name>abrt</name>
+      </application>
+      <application>
+        <name>abrt-addon-ccpp</name>
+      </application>
+      <application>
+        <name>abrt-addon-kerneloops</name>
+      </application>
+      <application>
+        <name>abrt-addon-python</name>
+      </application>
+      <application>
+        <name>abrt-cli</name>
+      </application>
+      <application>
+        <name>abrt-desktop</name>
+      </application>
+      <application>
+        <name>abrt-gui</name>
+      </application>
+      <application>
+        <name>abrt-libs</name>
+      </application>
+      <application>
+        <name>abrt-plugin-bugzilla</name>
+      </application>
+      <application>
+        <name>abrt-plugin-logger</name>
+      </application>
+      <application>
+        <name>abrt-plugin-reportuploader</name>
+      </application>
+      <application>
+        <name>abrt-plugin-rhtsupport</name>
+      </application>
+      <application>
+        <name>abrt-plugin-sosreport</name>
+      </application>
+      <application>
+        <name>abyssinica-fonts</name>
+      </application>
+      <application>
+        <name>acl</name>
       </application>
       <application>
         <name>acpid</name>
-        <version>1.0.10-4</version>
-        <release></release>
-        <arch>amd64</arch>
       </application>
       <application>
-        <name>adduser</name>
-        <version>3.111</version>
-        <release></release>
-        <arch>all</arch>
+        <name>aic94xx-firmware</name>
+      </application>
+      <application>
+        <name>alsa-lib</name>
+      </application>
+      <application>
+        <name>alsa-plugins-pulseaudio</name>
+      </application>
+      <application>
+        <name>alsa-utils</name>
       </application>
       <application>
-        <name>apt</name>
-        <version>0.7.24</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>anthy</name>
       </application>
       <application>
-        <name>apt-utils</name>
-        <version>0.7.24</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>apr</name>
       </application>
       <application>
-        <name>apt-xapian-index</name>
-        <version>0.22</version>
-        <release></release>
-        <arch>all</arch>
+        <name>apr-util</name>
       </application>
       <application>
-        <name>aptitude</name>
-        <version>0.6.0.1-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>apr-util-ldap</name>
       </application>
       <application>
         <name>at</name>
-        <version>3.1.11-1</version>
-        <release></release>
-        <arch>amd64</arch>
       </application>
       <application>
-        <name>augeas-lenses</name>
-        <version>0.5.3-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>at-spi</name>
       </application>
       <application>
-        <name>autoconf</name>
-        <version>2.64-6</version>
-        <release></release>
-        <arch>all</arch>
+        <name>at-spi-python</name>
       </application>
       <application>
-        <name>automake</name>
-        <version>1:1.11-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>atk</name>
       </application>
       <application>
-        <name>autotools-dev</name>
-        <version>20090611.1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>atmel-firmware</name>
       </application>
       <application>
-        <name>base-files</name>
-        <version>5.0.0</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>attr</name>
       </application>
       <application>
-        <name>base-passwd</name>
-        <version>3.5.22</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>audit</name>
       </application>
       <application>
-        <name>bash</name>
-        <version>4.0-7</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>audit-libs</name>
+      </application>
+      <application>
+        <name>augeas-libs</name>
+      </application>
+      <application>
+        <name>authconfig</name>
+      </application>
+      <application>
+        <name>authconfig-gtk</name>
+      </application>
+      <application>
+        <name>autofs</name>
+      </application>
+      <application>
+        <name>avahi</name>
+      </application>
+      <application>
+        <name>avahi-autoipd</name>
+      </application>
+      <application>
+        <name>avahi-glib</name>
+      </application>
+      <application>
+        <name>avahi-libs</name>
+      </application>
+      <application>
+        <name>avahi-ui</name>
+      </application>
+      <application>
+        <name>b43-fwcutter</name>
+      </application>
+      <application>
+        <name>b43-openfwwf</name>
+      </application>
+      <application>
+        <name>basesystem</name>
       </application>
       <application>
-        <name>bash-completion</name>
-        <version>1:1.1-3</version>
-        <release></release>
-        <arch>all</arch>
+        <name>bash</name>
       </application>
       <application>
         <name>bc</name>
-        <version>1.06.95-2</version>
-        <release></release>
-        <arch>amd64</arch>
       </application>
       <application>
-        <name>bind9-host</name>
-        <version>1:9.6.1.dfsg.P1-3</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>bfa-firmware</name>
+      </application>
+      <application>
+        <name>bind-libs</name>
+      </application>
+      <application>
+        <name>bind-utils</name>
       </application>
       <application>
         <name>binutils</name>
-        <version>2.20-4</version>
-        <release></release>
-        <arch>amd64</arch>
       </application>
       <application>
-        <name>bochsbios</name>
-        <version>2.4.1-2</version>
-        <release></release>
-        <arch>all</arch>
+        <name>blktrace</name>
+      </application>
+      <application>
+        <name>bluez</name>
       </application>
       <application>
-        <name>bsd-mailx</name>
-        <version>8.1.2-0.20090911cvs-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>bluez-libs</name>
       </application>
       <application>
-        <name>bsdmainutils</name>
-        <version>8.0.1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>boost-filesystem</name>
       </application>
       <application>
-        <name>bsdutils</name>
-        <version>1:2.16.1-4</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>boost-system</name>
       </application>
       <application>
-        <name>build-essential</name>
-        <version>11.4</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>brasero</name>
+      </application>
+      <application>
+        <name>brasero-libs</name>
+      </application>
+      <application>
+        <name>brasero-nautilus</name>
+      </application>
+      <application>
+        <name>bridge-utils</name>
       </application>
       <application>
         <name>busybox</name>
-        <version>1:1.14.2-2</version>
-        <release></release>
-        <arch>amd64</arch>
       </application>
       <application>
         <name>bzip2</name>
-        <version>1.0.5-3</version>
-        <release></release>
-        <arch>amd64</arch>
+      </application>
+      <application>
+        <name>bzip2-libs</name>
+      </application>
+      <application>
+        <name>c-ares</name>
+      </application>
+      <application>
+        <name>c2050</name>
+      </application>
+      <application>
+        <name>c2070</name>
       </application>
       <application>
         <name>ca-certificates</name>
-        <version>20090814</version>
-        <release></release>
-        <arch>all</arch>
       </application>
       <application>
-        <name>ca-certificates-java</name>
-        <version>20091021</version>
-        <release></release>
-        <arch>all</arch>
+        <name>cairo</name>
       </application>
       <application>
-        <name>camlp4</name>
-        <version>3.11.1-4</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>cairo-spice</name>
       </application>
       <application>
-        <name>cdbs</name>
-        <version>0.4.65</version>
-        <release></release>
-        <arch>all</arch>
+        <name>cairomm</name>
       </application>
       <application>
-        <name>console-common</name>
-        <version>0.7.85</version>
-        <release></release>
-        <arch>all</arch>
+        <name>cas</name>
       </application>
       <application>
-        <name>console-data</name>
-        <version>2:1.09-2</version>
-        <release></release>
-        <arch>all</arch>
+        <name>cdparanoia</name>
       </application>
       <application>
-        <name>console-tools</name>
-        <version>1:0.2.3dbs-66</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>cdparanoia-libs</name>
       </application>
       <application>
-        <name>coreutils</name>
-        <version>8.0-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>cdrdao</name>
       </application>
       <application>
-        <name>cpio</name>
-        <version>2.10-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>celt051</name>
       </application>
       <application>
-        <name>cpp</name>
-        <version>4:4.3.4-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>certmonger</name>
       </application>
       <application>
-        <name>cpp-4.3</name>
-        <version>4.3.4-6</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>checkpolicy</name>
       </application>
       <application>
-        <name>cron</name>
-        <version>3.0pl1-106</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>cheese</name>
       </application>
       <application>
-        <name>cvs</name>
-        <version>1:1.12.13-12</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>chkconfig</name>
       </application>
       <application>
-        <name>dash</name>
-        <version>0.5.5.1-3</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>cifs-utils</name>
       </application>
       <application>
-        <name>dbus</name>
-        <version>1.2.16-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>cjet</name>
       </application>
       <application>
-        <name>dc</name>
-        <version>1.06.95-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>cjkuni-fonts-common</name>
       </application>
       <application>
-        <name>dctrl-tools</name>
-        <version>2.13.1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>cjkuni-uming-fonts</name>
       </application>
       <application>
-        <name>debconf</name>
-        <version>1.5.28</version>
-        <release></release>
-        <arch>all</arch>
+        <name>compiz</name>
       </application>
       <application>
-        <name>debconf-i18n</name>
-        <version>1.5.28</version>
-        <release></release>
-        <arch>all</arch>
+        <name>compiz-gnome</name>
       </application>
       <application>
-        <name>debhelper</name>
-        <version>7.4.3</version>
-        <release></release>
-        <arch>all</arch>
+        <name>comps-extras</name>
       </application>
       <application>
-        <name>debian-archive-keyring</name>
-        <version>2009.01.31</version>
-        <release></release>
-        <arch>all</arch>
+        <name>control-center</name>
       </application>
       <application>
-        <name>debian-el</name>
-        <version>31.0-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>control-center-filesystem</name>
       </application>
       <application>
-        <name>debian-faq</name>
-        <version>4.0.4</version>
-        <release></release>
-        <arch>all</arch>
+        <name>coreutils</name>
       </application>
       <application>
-        <name>debian-policy</name>
-        <version>3.8.3.0</version>
-        <release></release>
-        <arch>all</arch>
+        <name>coreutils-libs</name>
       </application>
       <application>
-        <name>debianutils</name>
-        <version>3.2.2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>cpio</name>
       </application>
       <application>
-        <name>debirf</name>
-        <version>0.24-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>cpuspeed</name>
       </application>
       <application>
-        <name>debootstrap</name>
-        <version>1.0.20</version>
-        <release></release>
-        <arch>all</arch>
+        <name>cracklib</name>
       </application>
       <application>
-        <name>defoma</name>
-        <version>0.11.10-2</version>
-        <release></release>
-        <arch>all</arch>
+        <name>cracklib-dicts</name>
       </application>
       <application>
-        <name>developers-reference</name>
-        <version>3.4.3</version>
-        <release></release>
-        <arch>all</arch>
+        <name>cracklib-python</name>
       </application>
       <application>
-        <name>dh-make</name>
-        <version>0.50</version>
-        <release></release>
-        <arch>all</arch>
+        <name>crash</name>
       </application>
       <application>
-        <name>dhcp3-client</name>
-        <version>3.1.3-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>crash-trace-command</name>
       </application>
       <application>
-        <name>dhcp3-common</name>
-        <version>3.1.3-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>crda</name>
       </application>
       <application>
-        <name>dictionaries-common</name>
-        <version>1.3.2</version>
-        <release></release>
-        <arch>all</arch>
+        <name>cronie</name>
       </application>
       <application>
-        <name>diff</name>
-        <version>1:2.8.1-18</version>
-        <release></release>
-        <arch>all</arch>
+        <name>cronie-anacron</name>
       </application>
       <application>
-        <name>diffstat</name>
-        <version>1.47-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>crontabs</name>
       </application>
       <application>
-        <name>diffutils</name>
-        <version>1:2.8.1-18</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>cryptsetup-luks</name>
       </application>
       <application>
-        <name>dlocate</name>
-        <version>1.02</version>
-        <release></release>
-        <arch>all</arch>
+        <name>cryptsetup-luks-libs</name>
       </application>
       <application>
-        <name>dmidecode</name>
-        <version>2.9-1.1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>cups</name>
       </application>
       <application>
-        <name>dmsetup</name>
-        <version>2:1.02.39-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>cups-libs</name>
       </application>
       <application>
-        <name>dnsutils</name>
-        <version>1:9.6.1.dfsg.P1-3</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>cups-pk-helper</name>
       </application>
       <application>
-        <name>doc-debian</name>
-        <version>4.0.1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>curl</name>
       </application>
       <application>
-        <name>doc-linux-text</name>
-        <version>2008.08-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>cvs</name>
       </application>
       <application>
-        <name>dpkg</name>
-        <version>1.15.5.1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>cyrus-sasl</name>
       </application>
       <application>
-        <name>dpkg-dev</name>
-        <version>1.15.5.1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>cyrus-sasl-gssapi</name>
       </application>
       <application>
-        <name>dpkg-dev-el</name>
-        <version>31.0-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>cyrus-sasl-lib</name>
       </application>
       <application>
-        <name>e2fslibs</name>
-        <version>1.41.9-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>cyrus-sasl-md5</name>
       </application>
       <application>
-        <name>e2fsprogs</name>
-        <version>1.41.9-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>cyrus-sasl-plain</name>
       </application>
       <application>
-        <name>ed</name>
-        <version>1.4-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>dash</name>
       </application>
       <application>
-        <name>eject</name>
-        <version>2.1.5+deb1+cvs20081104-7</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>db4</name>
       </application>
       <application>
-        <name>emacs</name>
-        <version>23.1+1-5</version>
-        <release></release>
-        <arch>all</arch>
+        <name>db4-utils</name>
       </application>
       <application>
-        <name>emacs22</name>
-        <version>22.3+1-1.1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>dbus</name>
       </application>
       <application>
-        <name>emacs22-bin-common</name>
-        <version>22.3+1-1.1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>dbus-c++</name>
       </application>
       <application>
-        <name>emacs22-common</name>
-        <version>22.3+1-1.1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>dbus-glib</name>
       </application>
       <application>
-        <name>emacs23</name>
-        <version>23.1+1-5</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>dbus-libs</name>
       </application>
       <application>
-        <name>emacs23-bin-common</name>
-        <version>23.1+1-5</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>dbus-python</name>
       </application>
       <application>
-        <name>emacs23-common</name>
-        <version>23.1+1-5</version>
-        <release></release>
-        <arch>all</arch>
+        <name>dbus-x11</name>
       </application>
       <application>
-        <name>emacsen-common</name>
-        <version>1.4.19</version>
-        <release></release>
-        <arch>all</arch>
+        <name>dejavu-fonts-common</name>
       </application>
       <application>
-        <name>esound-clients</name>
-        <version>0.2.41-6</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>dejavu-sans-fonts</name>
       </application>
       <application>
-        <name>esound-common</name>
-        <version>0.2.41-6</version>
-        <release></release>
-        <arch>all</arch>
+        <name>dejavu-sans-mono-fonts</name>
       </application>
       <application>
-        <name>exim4</name>
-        <version>4.69-11</version>
-        <release></release>
-        <arch>all</arch>
+        <name>dejavu-serif-fonts</name>
       </application>
       <application>
-        <name>exim4-base</name>
-        <version>4.69-11+b1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>desktop-effects</name>
       </application>
       <application>
-        <name>exim4-config</name>
-        <version>4.69-11</version>
-        <release></release>
-        <arch>all</arch>
+        <name>desktop-file-utils</name>
       </application>
       <application>
-        <name>exim4-daemon-light</name>
-        <version>4.69-11+b1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>device-mapper</name>
       </application>
       <application>
-        <name>fakechroot</name>
-        <version>2.9-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>device-mapper-event</name>
       </application>
       <application>
-        <name>fakeroot</name>
-        <version>1.14.4-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>device-mapper-event-libs</name>
       </application>
       <application>
-        <name>file</name>
-        <version>5.03-3</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>device-mapper-libs</name>
       </application>
       <application>
-        <name>findutils</name>
-        <version>4.4.2-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>dhclient</name>
       </application>
       <application>
-        <name>firmware-linux-free</name>
-        <version>2.6.31-2</version>
-        <release></release>
-        <arch>all</arch>
+        <name>diffutils</name>
       </application>
       <application>
-        <name>fontconfig</name>
-        <version>2.6.0-4</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>dmidecode</name>
       </application>
       <application>
-        <name>fontconfig-config</name>
-        <version>2.6.0-4</version>
-        <release></release>
-        <arch>all</arch>
+        <name>dmraid</name>
       </application>
       <application>
-        <name>ftp</name>
-        <version>0.17-19</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>dmraid-events</name>
       </application>
       <application>
-        <name>g++</name>
-        <version>4:4.3.4-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>dmz-cursor-themes</name>
       </application>
       <application>
-        <name>g++-4.3</name>
-        <version>4.3.4-6</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>dnsmasq</name>
       </application>
       <application>
-        <name>gcc</name>
-        <version>4:4.3.4-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>docbook-dtds</name>
       </application>
       <application>
-        <name>gcc-4.2-base</name>
-        <version>4.2.4-6</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>dosfstools</name>
       </application>
       <application>
-        <name>gcc-4.3</name>
-        <version>4.3.4-6</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>dracut</name>
       </application>
       <application>
-        <name>gcc-4.3-base</name>
-        <version>4.3.4-6</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>dracut-kernel</name>
       </application>
       <application>
-        <name>gcc-4.4-base</name>
-        <version>4.4.2-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>dvd+rw-tools</name>
       </application>
       <application>
-        <name>genisoimage</name>
-        <version>9:1.1.9-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>e2fsprogs</name>
       </application>
       <application>
-        <name>geoip-database</name>
-        <version>1.4.6.dfsg-14</version>
-        <release></release>
-        <arch>all</arch>
+        <name>e2fsprogs-libs</name>
       </application>
       <application>
-        <name>gettext</name>
-        <version>0.17-8</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>ed</name>
       </application>
       <application>
-        <name>gettext-base</name>
-        <version>0.17-8</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>efibootmgr</name>
       </application>
       <application>
-        <name>ghc6</name>
-        <version>6.10.4-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>eggdbus</name>
       </application>
       <application>
-        <name>git</name>
-        <version>4.9.4-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>eject</name>
       </application>
       <application>
-        <name>git-core</name>
-        <version>1:1.6.5.2-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>elfutils</name>
       </application>
       <application>
-        <name>gnuit</name>
-        <version>4.9.5-3</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>elfutils-libelf</name>
       </application>
       <application>
-        <name>gnupg</name>
-        <version>1.4.10-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>elfutils-libs</name>
       </application>
       <application>
-        <name>gnupg-curl</name>
-        <version>1.4.10-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>enchant</name>
       </application>
       <application>
-        <name>gpgv</name>
-        <version>1.4.10-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>enscript</name>
       </application>
       <application>
-        <name>grep</name>
-        <version>2.5.4-4</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>eog</name>
       </application>
       <application>
-        <name>groff-base</name>
-        <version>1.20.1-6</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>ethtool</name>
       </application>
       <application>
-        <name>grub</name>
-        <version>0.97-60</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>evince</name>
       </application>
       <application>
-        <name>grub-common</name>
-        <version>1.97+20091115-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>evince-dvi</name>
       </application>
       <application>
-        <name>grub-pc</name>
-        <version>1.97+20091115-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>evince-libs</name>
       </application>
       <application>
-        <name>guestfish</name>
-        <version>1.0.31-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>evolution-data-server</name>
       </application>
       <application>
-        <name>gzip</name>
-        <version>1.3.12-8</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>exempi</name>
       </application>
       <application>
-        <name>hicolor-icon-theme</name>
-        <version>0.11-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>expat</name>
       </application>
       <application>
-        <name>hostname</name>
-        <version>3.01</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>fakechroot</name>
       </application>
       <application>
-        <name>html2text</name>
-        <version>1.3.2a-14</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>fakechroot-libs</name>
       </application>
       <application>
-        <name>iamerican</name>
-        <version>3.1.20.0-7</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>fakeroot</name>
       </application>
       <application>
-        <name>ibritish</name>
-        <version>3.1.20.0-7</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>fakeroot-libs</name>
       </application>
       <application>
-        <name>icedtea-6-jre-cacao</name>
-        <version>6b16-1.6.1-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>febootstrap</name>
       </application>
       <application>
-        <name>ifupdown</name>
-        <version>0.6.9</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>festival</name>
       </application>
       <application>
-        <name>info</name>
-        <version>4.13a.dfsg.1-5</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>festival-lib</name>
       </application>
       <application>
-        <name>initramfs-tools</name>
-        <version>0.93.4</version>
-        <release></release>
-        <arch>all</arch>
+        <name>festival-speechtools-libs</name>
       </application>
       <application>
-        <name>initscripts</name>
-        <version>2.87dsf-8</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>festvox-slt-arctic-hts</name>
       </application>
       <application>
-        <name>insserv</name>
-        <version>1.12.0-14</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>ffmpeg-spice-libs</name>
       </application>
       <application>
-        <name>install-info</name>
-        <version>4.13a.dfsg.1-5</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>file</name>
       </application>
       <application>
-        <name>installation-report</name>
-        <version>2.39</version>
-        <release></release>
-        <arch>all</arch>
+        <name>file-libs</name>
       </application>
       <application>
-        <name>intltool-debian</name>
-        <version>0.35.0+20060710.1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>file-roller</name>
       </application>
       <application>
-        <name>iproute</name>
-        <version>20090324-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>filesystem</name>
       </application>
       <application>
-        <name>iptables</name>
-        <version>1.4.4-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>findutils</name>
       </application>
       <application>
-        <name>iputils-ping</name>
-        <version>3:20071127-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>fipscheck</name>
       </application>
       <application>
-        <name>irb1.8</name>
-        <version>1.8.7.174-2</version>
-        <release></release>
-        <arch>all</arch>
+        <name>fipscheck-lib</name>
       </application>
       <application>
-        <name>iso-codes</name>
-        <version>3.11.1-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>firefox</name>
       </application>
       <application>
-        <name>ispell</name>
-        <version>3.1.20.0-7</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>firstboot</name>
       </application>
       <application>
-        <name>java-common</name>
-        <version>0.33</version>
-        <release></release>
-        <arch>all</arch>
+        <name>flac</name>
       </application>
       <application>
-        <name>javascript-common</name>
-        <version>7</version>
-        <release></release>
-        <arch>all</arch>
+        <name>fontconfig</name>
       </application>
       <application>
-        <name>klibc-utils</name>
-        <version>1.5.15-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>fontpackages-filesystem</name>
       </application>
       <application>
-        <name>laptop-detect</name>
-        <version>0.13.7</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>foomatic</name>
       </application>
       <application>
-        <name>ledit</name>
-        <version>2.01-5</version>
-        <release></release>
-        <arch>all</arch>
+        <name>foomatic-db</name>
       </application>
       <application>
-        <name>less</name>
-        <version>436-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>foomatic-db-filesystem</name>
       </application>
       <application>
-        <name>libaccess-bridge-java</name>
-        <version>1.26.2-3</version>
-        <release></release>
-        <arch>all</arch>
+        <name>foomatic-db-ppds</name>
       </application>
       <application>
-        <name>libaccess-bridge-java-jni</name>
-        <version>1.26.2-3</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>fprintd</name>
       </application>
       <application>
-        <name>libacl1</name>
-        <version>2.2.48-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>fprintd-pam</name>
       </application>
       <application>
-        <name>libanthy0</name>
-        <version>9100e-3.2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>freetype</name>
       </application>
       <application>
-        <name>libapr1</name>
-        <version>1.3.8-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>fuse</name>
       </application>
       <application>
-        <name>libaprutil1</name>
-        <version>1.3.9+dfsg-3</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>fuse-libs</name>
       </application>
       <application>
-        <name>libapt-pkg-perl</name>
-        <version>0.1.24</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gamin</name>
       </application>
       <application>
-        <name>libasound2</name>
-        <version>1.0.21a-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gamin-python</name>
       </application>
       <application>
-        <name>libasyncns0</name>
-        <version>0.3-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gawk</name>
       </application>
       <application>
-        <name>libatk1.0-0</name>
-        <version>1.28.0-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gcalctool</name>
       </application>
       <application>
-        <name>libatk1.0-data</name>
-        <version>1.28.0-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>gconfmm26</name>
       </application>
       <application>
-        <name>libattr1</name>
-        <version>1:2.4.44-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gdb</name>
       </application>
       <application>
-        <name>libaudiofile0</name>
-        <version>0.2.6-7</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gdbm</name>
       </application>
       <application>
-        <name>libaugeas-dev</name>
-        <version>0.5.3-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gdm</name>
       </application>
       <application>
-        <name>libaugeas0</name>
-        <version>0.5.3-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gdm-libs</name>
       </application>
       <application>
-        <name>libavahi-client3</name>
-        <version>0.6.25-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gdm-plugin-fingerprint</name>
       </application>
       <application>
-        <name>libavahi-common-data</name>
-        <version>0.6.25-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gdm-user-switch-applet</name>
       </application>
       <application>
-        <name>libavahi-common3</name>
-        <version>0.6.25-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gedit</name>
       </application>
       <application>
-        <name>libbind9-40</name>
-        <version>1:9.5.1.dfsg.P3-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>genisoimage</name>
       </application>
       <application>
-        <name>libbind9-50</name>
-        <version>1:9.6.1.dfsg.P1-3</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>geoclue</name>
       </application>
       <application>
-        <name>libblkid1</name>
-        <version>2.16.1-4</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gettext</name>
       </application>
       <application>
-        <name>libbluetooth3</name>
-        <version>4.57-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>ghostscript</name>
       </application>
       <application>
-        <name>libboost-iostreams1.40.0</name>
-        <version>1.40.0-4</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>ghostscript-fonts</name>
       </application>
       <application>
-        <name>libbsd0</name>
-        <version>0.1.6-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>giflib</name>
       </application>
       <application>
-        <name>libbz2-1.0</name>
-        <version>1.0.5-3</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>glib2</name>
       </application>
       <application>
-        <name>libc-bin</name>
-        <version>2.10.1-7</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>glibc</name>
       </application>
       <application>
-        <name>libc-dev-bin</name>
-        <version>2.10.1-7</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>glibc-common</name>
       </application>
       <application>
-        <name>libc6</name>
-        <version>2.10.1-7</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>glibmm24</name>
       </application>
       <application>
-        <name>libc6-dev</name>
-        <version>2.10.1-7</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>glx-utils</name>
       </application>
       <application>
-        <name>libcairo2</name>
-        <version>1.8.8-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gmp</name>
       </application>
       <application>
-        <name>libcalendar-ocaml</name>
-        <version>2.01.1-6</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gnome-applets</name>
       </application>
       <application>
-        <name>libcalendar-ocaml-dev</name>
-        <version>2.01.1-6</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gnome-backgrounds</name>
       </application>
       <application>
-        <name>libcamomile-ocaml-data</name>
-        <version>0.7.2-2</version>
-        <release></release>
-        <arch>all</arch>
+        <name>gnome-bluetooth</name>
       </application>
       <application>
-        <name>libcamomile-ocaml-dev</name>
-        <version>0.7.2-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gnome-bluetooth-libs</name>
       </application>
       <application>
-        <name>libcap2</name>
-        <version>1:2.17-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gnome-desktop</name>
       </application>
       <application>
-        <name>libclass-accessor-perl</name>
-        <version>0.34-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>gnome-disk-utility</name>
       </application>
       <application>
-        <name>libcomerr2</name>
-        <version>1.41.9-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gnome-disk-utility-libs</name>
       </application>
       <application>
-        <name>libconsole</name>
-        <version>1:0.2.3dbs-66</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gnome-disk-utility-ui-libs</name>
       </application>
       <application>
-        <name>libcroco3</name>
-        <version>0.6.2-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gnome-doc-utils-stylesheets</name>
       </application>
       <application>
-        <name>libcsv-ocaml-dev</name>
-        <version>1.1.7-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gnome-icon-theme</name>
       </application>
       <application>
-        <name>libcups2</name>
-        <version>1.4.2-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gnome-keyring</name>
       </application>
       <application>
-        <name>libcurl3-gnutls</name>
-        <version>7.19.7-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gnome-keyring-pam</name>
       </application>
       <application>
-        <name>libcurses-ocaml</name>
-        <version>1.0.2-3+b1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gnome-mag</name>
       </application>
       <application>
-        <name>libcurses-ocaml-dev</name>
-        <version>1.0.2-3+b1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gnome-media</name>
       </application>
       <application>
-        <name>libcwidget3</name>
-        <version>0.5.13-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gnome-media-libs</name>
       </application>
       <application>
-        <name>libdatrie1</name>
-        <version>0.2.2-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gnome-menus</name>
       </application>
       <application>
-        <name>libdb4.5</name>
-        <version>4.5.20-13</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gnome-packagekit</name>
       </application>
       <application>
-        <name>libdb4.6</name>
-        <version>4.6.21-15</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gnome-panel</name>
       </application>
       <application>
-        <name>libdb4.7</name>
-        <version>4.7.25-8</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gnome-panel-libs</name>
       </application>
       <application>
-        <name>libdb4.8</name>
-        <version>4.8.24-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gnome-power-manager</name>
       </application>
       <application>
-        <name>libdbus-1-3</name>
-        <version>1.2.16-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gnome-python2</name>
       </application>
       <application>
-        <name>libdevel-symdump-perl</name>
-        <version>2.08-2</version>
-        <release></release>
-        <arch>all</arch>
+        <name>gnome-python2-applet</name>
       </application>
       <application>
-        <name>libdevmapper1.02.1</name>
-        <version>2:1.02.39-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gnome-python2-bonobo</name>
       </application>
       <application>
-        <name>libdigest-sha1-perl</name>
-        <version>2.12-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gnome-python2-canvas</name>
       </application>
       <application>
-        <name>libdirectfb-1.2-0</name>
-        <version>1.2.8-5</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gnome-python2-desktop</name>
       </application>
       <application>
-        <name>libdns45</name>
-        <version>1:9.5.1.dfsg.P3-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gnome-python2-extras</name>
       </application>
       <application>
-        <name>libdns50</name>
-        <version>1:9.6.1.dfsg.P1-3</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gnome-python2-gconf</name>
       </application>
       <application>
-        <name>libdrm-intel1</name>
-        <version>2.4.14-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gnome-python2-gnome</name>
       </application>
       <application>
-        <name>libdrm2</name>
-        <version>2.4.14-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gnome-python2-gnomekeyring</name>
       </application>
       <application>
-        <name>libedit2</name>
-        <version>2.11-20080614-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gnome-python2-gnomevfs</name>
       </application>
       <application>
-        <name>libelf1</name>
-        <version>0.143-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gnome-python2-libegg</name>
       </application>
       <application>
-        <name>libept0</name>
-        <version>0.5.29</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gnome-python2-libwnck</name>
       </application>
       <application>
-        <name>liberror-perl</name>
-        <version>0.17-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>gnome-screensaver</name>
       </application>
       <application>
-        <name>libesd0</name>
-        <version>0.2.41-6</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gnome-session</name>
       </application>
       <application>
-        <name>libevent-1.4-2</name>
-        <version>1.4.12-stable-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gnome-session-xsession</name>
       </application>
       <application>
-        <name>libevent1</name>
-        <version>1.3e-3</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gnome-settings-daemon</name>
       </application>
       <application>
-        <name>libexpat1</name>
-        <version>2.0.1-5</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gnome-speech</name>
       </application>
       <application>
-        <name>libextlib-ocaml</name>
-        <version>1.5.1-5</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gnome-system-monitor</name>
       </application>
       <application>
-        <name>libextlib-ocaml-dev</name>
-        <version>1.5.1-5</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gnome-terminal</name>
       </application>
       <application>
-        <name>libextutils-command-perl</name>
-        <version>1.16-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>gnome-themes</name>
       </application>
       <application>
-        <name>libffi-dev</name>
-        <version>3.0.9~rc3-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gnome-user-docs</name>
       </application>
       <application>
-        <name>libffi5</name>
-        <version>3.0.9~rc3-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gnome-user-share</name>
       </application>
       <application>
-        <name>libfile-copy-recursive-perl</name>
-        <version>0.38-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>gnome-utils</name>
       </application>
       <application>
-        <name>libfileutils-ocaml-dev</name>
-        <version>0.4.0-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gnome-utils-libs</name>
       </application>
       <application>
-        <name>libfindlib-ocaml</name>
-        <version>1.2.5+debian-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gnome-vfs2</name>
       </application>
       <application>
-        <name>libfindlib-ocaml-dev</name>
-        <version>1.2.5+debian-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gnome-vfs2-smb</name>
       </application>
       <application>
-        <name>libflac8</name>
-        <version>1.2.1-2+b1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gnote</name>
       </application>
       <application>
-        <name>libfont-afm-perl</name>
-        <version>1.20-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>gnupg2</name>
       </application>
       <application>
-        <name>libfont-freetype-perl</name>
-        <version>0.03-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gnutls</name>
       </application>
       <application>
-        <name>libfontconfig1</name>
-        <version>2.6.0-4</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gok</name>
       </application>
       <application>
-        <name>libfontenc1</name>
-        <version>1:1.0.4-3</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gpgme</name>
       </application>
       <application>
-        <name>libfreetype6</name>
-        <version>2.3.11-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gpm-libs</name>
       </application>
       <application>
-        <name>libfribidi0</name>
-        <version>0.10.9-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gpxe-roms-qemu</name>
       </application>
       <application>
-        <name>libfuse-dev</name>
-        <version>2.8.1-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>grep</name>
       </application>
       <application>
-        <name>libfuse2</name>
-        <version>2.8.1-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>groff</name>
       </application>
       <application>
-        <name>libgc1c2</name>
-        <version>1:6.8-1.2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>grub</name>
       </application>
       <application>
-        <name>libgcc1</name>
-        <version>1:4.4.2-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>grubby</name>
       </application>
       <application>
-        <name>libgcrypt11</name>
-        <version>1.4.4-5</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gsm</name>
       </application>
       <application>
-        <name>libgd2-xpm</name>
-        <version>2.0.36~rc1~dfsg-3.1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gstreamer</name>
       </application>
       <application>
-        <name>libgdbm3</name>
-        <version>1.8.3-8</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gstreamer-plugins-bad-free</name>
       </application>
       <application>
-        <name>libgeoip1</name>
-        <version>1.4.6.dfsg-14</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gstreamer-plugins-base</name>
       </application>
       <application>
-        <name>libgettext-ocaml</name>
-        <version>0.3.3-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gstreamer-plugins-good</name>
       </application>
       <application>
-        <name>libgettext-ocaml-dev</name>
-        <version>0.3.3-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gstreamer-python</name>
       </application>
       <application>
-        <name>libgif4</name>
-        <version>4.1.6-8</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gstreamer-tools</name>
       </application>
       <application>
-        <name>libgl1-mesa-dri</name>
-        <version>7.6-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gthumb</name>
       </application>
       <application>
-        <name>libgl1-mesa-glx</name>
-        <version>7.6-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gtk2</name>
       </application>
       <application>
-        <name>libglib2.0-0</name>
-        <version>2.22.2-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gtk2-engines</name>
       </application>
       <application>
-        <name>libglib2.0-data</name>
-        <version>2.22.2-2</version>
-        <release></release>
-        <arch>all</arch>
+        <name>gtk2-immodule-xim</name>
       </application>
       <application>
-        <name>libgmp3-dev</name>
-        <version>2:4.3.1+dfsg-3</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gtkmm24</name>
       </application>
       <application>
-        <name>libgmp3c2</name>
-        <version>2:4.3.1+dfsg-3</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gtksourceview2</name>
       </application>
       <application>
-        <name>libgmpxx4ldbl</name>
-        <version>2:4.3.1+dfsg-3</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gtkspell</name>
       </application>
       <application>
-        <name>libgnutls26</name>
-        <version>2.8.5-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gucharmap</name>
       </application>
       <application>
-        <name>libgomp1</name>
-        <version>4.4.2-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gutenprint</name>
       </application>
       <application>
-        <name>libgpg-error0</name>
-        <version>1.6-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gutenprint-cups</name>
       </application>
       <application>
-        <name>libgpgme11</name>
-        <version>1.2.0-1.1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gvfs</name>
       </application>
       <application>
-        <name>libgpm2</name>
-        <version>1.20.4-3.2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gvfs-afc</name>
       </application>
       <application>
-        <name>libgsf-1-114</name>
-        <version>1.14.16-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gvfs-archive</name>
       </application>
       <application>
-        <name>libgsf-1-common</name>
-        <version>1.14.16-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>gvfs-fuse</name>
       </application>
       <application>
-        <name>libgssapi-krb5-2</name>
-        <version>1.7dfsg~beta3-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gvfs-gphoto2</name>
       </application>
       <application>
-        <name>libgssglue1</name>
-        <version>0.1-4</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gvfs-obexftp</name>
       </application>
       <application>
-        <name>libgtk2.0-0</name>
-        <version>2.18.3-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>gvfs-smb</name>
       </application>
       <application>
-        <name>libgtk2.0-bin</name>
-        <version>2.18.3-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>gzip</name>
       </application>
       <application>
-        <name>libgtk2.0-common</name>
-        <version>2.18.3-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>hal</name>
       </application>
       <application>
-        <name>libguestfs-dev</name>
-        <version>1.0.31-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>hal-info</name>
       </application>
       <application>
-        <name>libguestfs0</name>
-        <version>1.0.31-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>hal-libs</name>
       </application>
       <application>
-        <name>libhtml-format-perl</name>
-        <version>2.04-2</version>
-        <release></release>
-        <arch>all</arch>
+        <name>hdparm</name>
       </application>
       <application>
-        <name>libhtml-parser-perl</name>
-        <version>3.64-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>hesiod</name>
       </application>
       <application>
-        <name>libhtml-tagset-perl</name>
-        <version>3.20-2</version>
-        <release></release>
-        <arch>all</arch>
+        <name>hicolor-icon-theme</name>
       </application>
       <application>
-        <name>libhtml-template-perl</name>
-        <version>2.9-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>hpijs</name>
       </application>
       <application>
-        <name>libhtml-tree-perl</name>
-        <version>3.23-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>hplip-common</name>
       </application>
       <application>
-        <name>libice-dev</name>
-        <version>2:1.0.5-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>hplip-libs</name>
       </application>
       <application>
-        <name>libice6</name>
-        <version>2:1.0.5-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>httpd</name>
       </application>
       <application>
-        <name>libidn11</name>
-        <version>1.15-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>httpd-tools</name>
       </application>
       <application>
-        <name>libintl-perl</name>
-        <version>1.20-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>hunspell</name>
       </application>
       <application>
-        <name>libio-pty-perl</name>
-        <version>1:1.07-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>hwdata</name>
       </application>
       <application>
-        <name>libio-string-perl</name>
-        <version>1.08-2</version>
-        <release></release>
-        <arch>all</arch>
+        <name>ibus</name>
       </application>
       <application>
-        <name>libio-stringy-perl</name>
-        <version>2.110-4</version>
-        <release></release>
-        <arch>all</arch>
+        <name>ibus-anthy</name>
       </application>
       <application>
-        <name>libipc-run-perl</name>
-        <version>0.84-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>ibus-chewing</name>
       </application>
       <application>
-        <name>libisc45</name>
-        <version>1:9.5.1.dfsg.P3-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>ibus-gtk</name>
       </application>
       <application>
-        <name>libisc50</name>
-        <version>1:9.6.1.dfsg.P1-3</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>ibus-hangul</name>
       </application>
       <application>
-        <name>libisccc40</name>
-        <version>1:9.5.1.dfsg.P3-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>ibus-libs</name>
       </application>
       <application>
-        <name>libisccc50</name>
-        <version>1:9.6.1.dfsg.P1-3</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>ibus-m17n</name>
       </application>
       <application>
-        <name>libisccfg40</name>
-        <version>1:9.5.1.dfsg.P3-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>ibus-pinyin</name>
       </application>
       <application>
-        <name>libisccfg50</name>
-        <version>1:9.6.1.dfsg.P1-3</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>ibus-qt</name>
       </application>
       <application>
-        <name>libjasper1</name>
-        <version>1.900.1-6.1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>ibus-rawcode</name>
       </application>
       <application>
-        <name>libjline-java</name>
-        <version>0.9.94-5</version>
-        <release></release>
-        <arch>all</arch>
+        <name>ibus-sayura</name>
       </application>
       <application>
-        <name>libjpeg62</name>
-        <version>6b-15</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>ibus-table</name>
       </application>
       <application>
-        <name>libjs-jquery</name>
-        <version>1.3.3-2</version>
-        <release></release>
-        <arch>all</arch>
+        <name>ibus-table-additional</name>
       </application>
       <application>
-        <name>libk5crypto3</name>
-        <version>1.7dfsg~beta3-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>icedax</name>
       </application>
       <application>
-        <name>libkeyutils1</name>
-        <version>1.2-12</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>im-chooser</name>
       </application>
       <application>
-        <name>libklibc</name>
-        <version>1.5.15-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>imsettings</name>
       </application>
       <application>
-        <name>libkrb5-3</name>
-        <version>1.7dfsg~beta3-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>imsettings-libs</name>
       </application>
       <application>
-        <name>libkrb53</name>
-        <version>1.6.dfsg.4~beta1-5lenny1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>info</name>
       </application>
       <application>
-        <name>libkrb5support0</name>
-        <version>1.7dfsg~beta3-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>initscripts</name>
       </application>
       <application>
-        <name>liblcms1</name>
-        <version>1.18.dfsg-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>iok</name>
       </application>
       <application>
-        <name>libldap-2.4-2</name>
-        <version>2.4.17-2.1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>ipa-client</name>
       </application>
       <application>
-        <name>liblocale-gettext-perl</name>
-        <version>1.05-6</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>iproute</name>
       </application>
       <application>
-        <name>liblockfile1</name>
-        <version>1.08-3</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>iptables</name>
       </application>
       <application>
-        <name>liblog4cxx10</name>
-        <version>0.10.0-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>iptables-ipv6</name>
       </application>
       <application>
-        <name>libltdl-dev</name>
-        <version>2.2.6a-4</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>iputils</name>
       </application>
       <application>
-        <name>libltdl7</name>
-        <version>2.2.6a-4</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>ipw2100-firmware</name>
       </application>
       <application>
-        <name>liblua5.1-0</name>
-        <version>5.1.4-5</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>ipw2200-firmware</name>
       </application>
       <application>
-        <name>liblwres40</name>
-        <version>1:9.5.1.dfsg.P3-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>irqbalance</name>
       </application>
       <application>
-        <name>liblwres50</name>
-        <version>1:9.6.1.dfsg.P1-3</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>iso-codes</name>
       </application>
       <application>
-        <name>liblzma0</name>
-        <version>4.999.9beta+20091016-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>ivtv-firmware</name>
       </application>
       <application>
-        <name>libm17n-0</name>
-        <version>1.5.4-1+b1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>iw</name>
       </application>
       <application>
-        <name>libmagic1</name>
-        <version>5.03-3</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>iwl1000-firmware</name>
       </application>
       <application>
-        <name>libmail-sendmail-perl</name>
-        <version>0.79.16-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>iwl3945-firmware</name>
       </application>
       <application>
-        <name>libmailtools-perl</name>
-        <version>2.04-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>iwl4965-firmware</name>
       </application>
       <application>
-        <name>libmpfr1ldbl</name>
-        <version>2.4.1-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>iwl5000-firmware</name>
       </application>
       <application>
-        <name>libncurses5</name>
-        <version>5.7+20090803-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>iwl5150-firmware</name>
       </application>
       <application>
-        <name>libncurses5-dev</name>
-        <version>5.7+20090803-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>iwl6000-firmware</name>
       </application>
       <application>
-        <name>libncursesw5</name>
-        <version>5.7+20090803-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>iwl6050-firmware</name>
       </application>
       <application>
-        <name>libnewt0.52</name>
-        <version>0.52.10-4.1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>jasper-libs</name>
       </application>
       <application>
-        <name>libnfsidmap2</name>
-        <version>0.22-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>java-1.6.0-openjdk</name>
       </application>
       <application>
-        <name>libnspr4-0d</name>
-        <version>4.8.2-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>jline</name>
       </application>
       <application>
-        <name>libnss3-1d</name>
-        <version>3.12.4-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>jomolhari-fonts</name>
       </application>
       <application>
-        <name>libogg0</name>
-        <version>1.1.4~dfsg-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>jpackage-utils</name>
       </application>
       <application>
-        <name>libotf0</name>
-        <version>0.9.10-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>kasumi</name>
       </application>
       <application>
-        <name>libpam-modules</name>
-        <version>1.1.0-4</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>kbd</name>
       </application>
       <application>
-        <name>libpam-runtime</name>
-        <version>1.1.0-4</version>
-        <release></release>
-        <arch>all</arch>
+        <name>kbd-misc</name>
       </application>
       <application>
-        <name>libpam0g</name>
-        <version>1.1.0-4</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>kernel</name>
       </application>
       <application>
-        <name>libpango1.0-0</name>
-        <version>1.26.0-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>kernel-firmware</name>
       </application>
       <application>
-        <name>libpango1.0-common</name>
-        <version>1.26.0-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>kexec-tools</name>
       </application>
       <application>
-        <name>libparse-debianchangelog-perl</name>
-        <version>1.1.1-2</version>
-        <release></release>
-        <arch>all</arch>
+        <name>keyutils</name>
       </application>
       <application>
-        <name>libpcap0.8</name>
-        <version>1.0.0-4</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>keyutils-libs</name>
       </application>
       <application>
-        <name>libpci3</name>
-        <version>1:3.1.4-3</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>khmeros-base-fonts</name>
       </application>
       <application>
-        <name>libpcre3</name>
-        <version>7.8-3</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>khmeros-fonts-common</name>
       </application>
       <application>
-        <name>libperl-dev</name>
-        <version>5.10.1-7</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>kpartx</name>
       </application>
       <application>
-        <name>libperl5.10</name>
-        <version>5.10.1-7</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>kpathsea</name>
       </application>
       <application>
-        <name>libpixman-1-0</name>
-        <version>0.16.2-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>krb5-libs</name>
       </application>
       <application>
-        <name>libpng12-0</name>
-        <version>1.2.40-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>krb5-workstation</name>
       </application>
       <application>
-        <name>libpod-coverage-perl</name>
-        <version>0.20-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>kurdit-unikurd-web-fonts</name>
       </application>
       <application>
-        <name>libpopt0</name>
-        <version>1.15-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>latrace</name>
       </application>
       <application>
-        <name>libpth20</name>
-        <version>2.0.7-14</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>lcms-libs</name>
       </application>
       <application>
-        <name>libpthread-stubs0</name>
-        <version>0.3-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>less</name>
       </application>
       <application>
-        <name>libpthread-stubs0-dev</name>
-        <version>0.3-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libICE</name>
       </application>
       <application>
-        <name>libpulse0</name>
-        <version>0.9.20-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libIDL</name>
       </application>
       <application>
-        <name>libreadline-dev</name>
-        <version>6.1-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libSM</name>
       </application>
       <application>
-        <name>libreadline-ruby1.8</name>
-        <version>1.8.7.174-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libX11</name>
       </application>
       <application>
-        <name>libreadline5</name>
-        <version>5.2-7</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libX11-common</name>
       </application>
       <application>
-        <name>libreadline6</name>
-        <version>6.1-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libXScrnSaver</name>
       </application>
       <application>
-        <name>libreadline6-dev</name>
-        <version>6.1-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libXau</name>
       </application>
       <application>
-        <name>librpcsecgss3</name>
-        <version>0.19-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libXcomposite</name>
       </application>
       <application>
-        <name>librpm0</name>
-        <version>4.7.1-11</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libXcursor</name>
       </application>
       <application>
-        <name>librpmbuild0</name>
-        <version>4.7.1-11</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libXdamage</name>
       </application>
       <application>
-        <name>librpmio0</name>
-        <version>4.7.1-11</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libXdmcp</name>
       </application>
       <application>
-        <name>librsvg2-2</name>
-        <version>2.26.0-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libXext</name>
       </application>
       <application>
-        <name>libruby1.8</name>
-        <version>1.8.7.174-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libXfixes</name>
       </application>
       <application>
-        <name>libsasl2-2</name>
-        <version>2.1.23.dfsg1-3</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libXfont</name>
       </application>
       <application>
-        <name>libsdl1.2debian</name>
-        <version>1.2.13-5</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libXft</name>
       </application>
       <application>
-        <name>libsdl1.2debian-alsa</name>
-        <version>1.2.13-5</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libXi</name>
       </application>
       <application>
-        <name>libselinux1</name>
-        <version>2.0.89-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libXinerama</name>
       </application>
       <application>
-        <name>libselinux1-dev</name>
-        <version>2.0.89-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libXmu</name>
       </application>
       <application>
-        <name>libsepol1</name>
-        <version>2.0.40-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libXrandr</name>
       </application>
       <application>
-        <name>libsepol1-dev</name>
-        <version>2.0.40-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libXrender</name>
       </application>
       <application>
-        <name>libsigc++-2.0-0c2a</name>
-        <version>2.0.18-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libXres</name>
       </application>
       <application>
-        <name>libslang2</name>
-        <version>2.2.1-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libXt</name>
       </application>
       <application>
-        <name>libsm-dev</name>
-        <version>2:1.1.1-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libXtst</name>
       </application>
       <application>
-        <name>libsm6</name>
-        <version>2:1.1.1-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libXv</name>
       </application>
       <application>
-        <name>libsndfile1</name>
-        <version>1.0.20-3</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libXvMC</name>
       </application>
       <application>
-        <name>libsqlite0</name>
-        <version>2.8.17-6</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libXxf86dga</name>
       </application>
       <application>
-        <name>libsqlite3-0</name>
-        <version>3.6.20-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libXxf86misc</name>
       </application>
       <application>
-        <name>libss2</name>
-        <version>1.41.9-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libXxf86vm</name>
       </application>
       <application>
-        <name>libssl0.9.8</name>
-        <version>0.9.8k-6</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libacl</name>
       </application>
       <application>
-        <name>libstdc++6</name>
-        <version>4.4.2-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libaio</name>
       </application>
       <application>
-        <name>libstdc++6-4.3-dev</name>
-        <version>4.3.4-6</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libao</name>
       </application>
       <application>
-        <name>libsub-name-perl</name>
-        <version>0.04-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libarchive</name>
       </application>
       <application>
-        <name>libsvga1</name>
-        <version>1:1.4.3-28</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libart_lgpl</name>
       </application>
       <application>
-        <name>libsys-hostname-long-perl</name>
-        <version>1.4-2</version>
-        <release></release>
-        <arch>all</arch>
+        <name>libasyncns</name>
       </application>
       <application>
-        <name>libsys-virt-perl</name>
-        <version>0.2.2-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libatasmart</name>
       </application>
       <application>
-        <name>libsysfs2</name>
-        <version>2.1.0-6</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libattr</name>
       </application>
       <application>
-        <name>libtasn1-3</name>
-        <version>2.3-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libavc1394</name>
       </application>
       <application>
-        <name>libtest-pod-coverage-perl</name>
-        <version>1.08-3</version>
-        <release></release>
-        <arch>all</arch>
+        <name>libblkid</name>
       </application>
       <application>
-        <name>libtest-pod-perl</name>
-        <version>1.40-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>libbonobo</name>
       </application>
       <application>
-        <name>libtext-charwidth-perl</name>
-        <version>0.04-6</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libbonoboui</name>
       </application>
       <application>
-        <name>libtext-iconv-perl</name>
-        <version>1.7-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libburn</name>
       </application>
       <application>
-        <name>libtext-wrapi18n-perl</name>
-        <version>0.06-7</version>
-        <release></release>
-        <arch>all</arch>
+        <name>libcanberra</name>
       </application>
       <application>
-        <name>libthai-data</name>
-        <version>0.1.12-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>libcanberra-gtk2</name>
       </application>
       <application>
-        <name>libthai0</name>
-        <version>0.1.12-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libcap</name>
       </application>
       <application>
-        <name>libtiff4</name>
-        <version>3.9.2-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libcap-ng</name>
       </application>
       <application>
-        <name>libtimedate-perl</name>
-        <version>1.1900-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>libcdio</name>
       </application>
       <application>
-        <name>libtool</name>
-        <version>2.2.6a-4</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libcgroup</name>
       </application>
       <application>
-        <name>libts-0.0-0</name>
-        <version>1.0-7</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libchewing</name>
       </application>
       <application>
-        <name>liburi-perl</name>
-        <version>1.37+dfsg-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>libcollection</name>
       </application>
       <application>
-        <name>libusb-0.1-4</name>
-        <version>2:0.1.12-13</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libcom_err</name>
       </application>
       <application>
-        <name>libutempter0</name>
-        <version>1.1.5-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libcroco</name>
       </application>
       <application>
-        <name>libuuid1</name>
-        <version>2.16.1-4</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libcurl</name>
       </application>
       <application>
-        <name>libvde0</name>
-        <version>2.2.3-3</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libdaemon</name>
       </application>
       <application>
-        <name>libvdeplug2</name>
-        <version>2.2.3-3</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libdhash</name>
       </application>
       <application>
-        <name>libvirt-dev</name>
-        <version>0.7.2-3</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libdiscid</name>
       </application>
       <application>
-        <name>libvirt-ocaml</name>
-        <version>0.6.1.0-1+b1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libdmx</name>
       </application>
       <application>
-        <name>libvirt-ocaml-dev</name>
-        <version>0.6.1.0-1+b1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libdrm</name>
       </application>
       <application>
-        <name>libvirt0</name>
-        <version>0.7.2-3</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libdv</name>
       </application>
       <application>
-        <name>libvolume-id1</name>
-        <version>0.141-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libedit</name>
       </application>
       <application>
-        <name>libvorbis0a</name>
-        <version>1.2.3-3</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>liberation-fonts-common</name>
       </application>
       <application>
-        <name>libvorbisenc2</name>
-        <version>1.2.3-3</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>liberation-mono-fonts</name>
       </application>
       <application>
-        <name>libwrap0</name>
-        <version>7.6.q-18</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>liberation-sans-fonts</name>
       </application>
       <application>
-        <name>libwww-perl</name>
-        <version>5.833-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>liberation-serif-fonts</name>
       </application>
       <application>
-        <name>libx11-6</name>
-        <version>2:1.2.2-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libertas-usb8388-firmware</name>
       </application>
       <application>
-        <name>libx11-data</name>
-        <version>2:1.2.2-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>libevent</name>
       </application>
       <application>
-        <name>libx11-dev</name>
-        <version>2:1.2.2-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libexif</name>
       </application>
       <application>
-        <name>libx86-1</name>
-        <version>1.1+ds1-6</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libffi</name>
       </application>
       <application>
-        <name>libxapian15</name>
-        <version>1.0.16-3</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libfontenc</name>
       </application>
       <application>
-        <name>libxau-dev</name>
-        <version>1:1.0.5-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libfprint</name>
       </application>
       <application>
-        <name>libxau6</name>
-        <version>1:1.0.5-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libgail-gnome</name>
       </application>
       <application>
-        <name>libxaw7</name>
-        <version>2:1.0.6-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libgcc</name>
       </application>
       <application>
-        <name>libxcb-render-util0</name>
-        <version>0.3.6-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libgcrypt</name>
       </application>
       <application>
-        <name>libxcb-render0</name>
-        <version>1.4-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libglade2</name>
       </application>
       <application>
-        <name>libxcb1</name>
-        <version>1.4-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libgnome</name>
       </application>
       <application>
-        <name>libxcb1-dev</name>
-        <version>1.4-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libgnomecanvas</name>
       </application>
       <application>
-        <name>libxcomposite1</name>
-        <version>1:0.4.0-4</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libgnomekbd</name>
       </application>
       <application>
-        <name>libxcursor1</name>
-        <version>1:1.1.9-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libgnomeui</name>
       </application>
       <application>
-        <name>libxdamage1</name>
-        <version>1:1.1.1-4</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libgomp</name>
       </application>
       <application>
-        <name>libxdmcp-dev</name>
-        <version>1:1.0.2-3</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libgpg-error</name>
       </application>
       <application>
-        <name>libxdmcp6</name>
-        <version>1:1.0.2-3</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libgphoto2</name>
       </application>
       <application>
-        <name>libxen-dev</name>
-        <version>3.4.2-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libgpod</name>
       </application>
       <application>
-        <name>libxenstore3.0</name>
-        <version>3.4.2-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libgsf</name>
       </application>
       <application>
-        <name>libxext6</name>
-        <version>2:1.0.4-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libgssglue</name>
       </application>
       <application>
-        <name>libxfixes3</name>
-        <version>1:4.0.3-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libgtop2</name>
       </application>
       <application>
-        <name>libxfont1</name>
-        <version>1:1.4.0-3</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libgudev1</name>
       </application>
       <application>
-        <name>libxft2</name>
-        <version>2.1.13-3</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libgweather</name>
       </application>
       <application>
-        <name>libxi6</name>
-        <version>2:1.2.1-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libgxim</name>
       </application>
       <application>
-        <name>libxinerama1</name>
-        <version>2:1.0.3-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libhangul</name>
       </application>
       <application>
-        <name>libxml-light-ocaml-dev</name>
-        <version>2.2-12</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libical</name>
       </application>
       <application>
-        <name>libxml-namespacesupport-perl</name>
-        <version>1.09-3</version>
-        <release></release>
-        <arch>all</arch>
+        <name>libicu</name>
       </application>
       <application>
-        <name>libxml-parser-perl</name>
-        <version>2.36-1.1+b1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libidn</name>
       </application>
       <application>
-        <name>libxml-sax-expat-perl</name>
-        <version>0.40-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>libiec61883</name>
       </application>
       <application>
-        <name>libxml-sax-perl</name>
-        <version>0.96+dfsg-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>libieee1284</name>
       </application>
       <application>
-        <name>libxml-simple-perl</name>
-        <version>2.18-2</version>
-        <release></release>
-        <arch>all</arch>
+        <name>libimobiledevice</name>
       </application>
       <application>
-        <name>libxml-writer-perl</name>
-        <version>0.605-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>libini_config</name>
       </application>
       <application>
-        <name>libxml2</name>
-        <version>2.7.6.dfsg-2+b1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libiptcdata</name>
       </application>
       <application>
-        <name>libxml2-dev</name>
-        <version>2.7.6.dfsg-2+b1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libisofs</name>
       </application>
       <application>
-        <name>libxmu6</name>
-        <version>2:1.0.4-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libjpeg</name>
       </application>
       <application>
-        <name>libxmuu1</name>
-        <version>2:1.0.4-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libldb</name>
       </application>
       <application>
-        <name>libxpm4</name>
-        <version>1:3.5.7-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libmcpp</name>
       </application>
       <application>
-        <name>libxrandr2</name>
-        <version>2:1.3.0-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libmng</name>
       </application>
       <application>
-        <name>libxrender1</name>
-        <version>1:0.9.4-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libmpcdec</name>
       </application>
       <application>
-        <name>libxt-dev</name>
-        <version>1:1.0.6-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libmtp</name>
       </application>
       <application>
-        <name>libxt6</name>
-        <version>1:1.0.6-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libmusicbrainz3</name>
       </application>
       <application>
-        <name>libxtst6</name>
-        <version>2:1.0.3-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libnih</name>
       </application>
       <application>
-        <name>libxv1</name>
-        <version>2:1.0.4-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libnl</name>
       </application>
       <application>
-        <name>libxxf86dga1</name>
-        <version>2:1.0.2-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libnotify</name>
       </application>
       <application>
-        <name>libxxf86vm1</name>
-        <version>1:1.0.2-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libogg</name>
       </application>
       <application>
-        <name>lintian</name>
-        <version>2.2.18</version>
-        <release></release>
-        <arch>all</arch>
+        <name>liboil</name>
       </application>
       <application>
-        <name>linux-image-2.6-amd64</name>
-        <version>2.6.31+22</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libopenraw</name>
       </application>
       <application>
-        <name>linux-image-2.6.26-2-amd64</name>
-        <version>2.6.26-19lenny2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libopenraw-gnome</name>
       </application>
       <application>
-        <name>linux-image-2.6.31-1-amd64</name>
-        <version>2.6.31-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libpanelappletmm</name>
       </application>
       <application>
-        <name>linux-libc-dev</name>
-        <version>2.6.31-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libpcap</name>
       </application>
       <application>
-        <name>locales</name>
-        <version>2.10.1-7</version>
-        <release></release>
-        <arch>all</arch>
+        <name>libpciaccess</name>
       </application>
       <application>
-        <name>login</name>
-        <version>1:4.1.4.2-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libplist</name>
       </application>
       <application>
-        <name>logrotate</name>
-        <version>3.7.8-4</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libpng</name>
       </application>
       <application>
-        <name>lsb-base</name>
-        <version>3.2-23</version>
-        <release></release>
-        <arch>all</arch>
+        <name>libproxy</name>
       </application>
       <application>
-        <name>lsb-release</name>
-        <version>3.2-23</version>
-        <release></release>
-        <arch>all</arch>
+        <name>libproxy-bin</name>
       </application>
       <application>
-        <name>lsof</name>
-        <version>4.81.dfsg.1-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libproxy-python</name>
       </application>
       <application>
-        <name>lvm2</name>
-        <version>2.02.54-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libraw1394</name>
       </application>
       <application>
-        <name>lzma</name>
-        <version>4.43-14</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>librsvg2</name>
       </application>
       <application>
-        <name>m17n-contrib</name>
-        <version>1.1.10-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>libsamplerate</name>
       </application>
       <application>
-        <name>m17n-db</name>
-        <version>1.5.5-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>libselinux</name>
       </application>
       <application>
-        <name>m4</name>
-        <version>1.4.13-3</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libselinux-python</name>
       </application>
       <application>
-        <name>make</name>
-        <version>3.81-7</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libselinux-utils</name>
       </application>
       <application>
-        <name>makedev</name>
-        <version>2.3.1-89</version>
-        <release></release>
-        <arch>all</arch>
+        <name>libsemanage</name>
       </application>
       <application>
-        <name>man-db</name>
-        <version>2.5.6-4</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libsepol</name>
       </application>
       <application>
-        <name>manpages</name>
-        <version>3.22-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>libshout</name>
       </application>
       <application>
-        <name>manpages-dev</name>
-        <version>3.22-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>libsigc++20</name>
       </application>
       <application>
-        <name>mawk</name>
-        <version>1.3.3-15</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libsmbclient</name>
       </application>
       <application>
-        <name>mime-support</name>
-        <version>3.46-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>libsndfile</name>
       </application>
       <application>
-        <name>mkisofs</name>
-        <version>9:1.1.9-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>libsoup</name>
       </application>
       <application>
-        <name>mktemp</name>
-        <version>8.0-2</version>
-        <release></release>
-        <arch>all</arch>
+        <name>libspectre</name>
       </application>
       <application>
-        <name>mlocate</name>
-        <version>0.22.2-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libss</name>
       </application>
       <application>
-        <name>module-init-tools</name>
-        <version>3.11-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libssh2</name>
       </application>
       <application>
-        <name>mount</name>
-        <version>2.16.1-4</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libstdc++</name>
       </application>
       <application>
-        <name>mutt</name>
-        <version>1.5.20-4</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libtalloc</name>
       </application>
       <application>
-        <name>nano</name>
-        <version>2.1.99pre1-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libtar</name>
       </application>
       <application>
-        <name>ncurses-base</name>
-        <version>5.7+20090803-2</version>
-        <release></release>
-        <arch>all</arch>
+        <name>libtasn1</name>
       </application>
       <application>
-        <name>ncurses-bin</name>
-        <version>5.7+20090803-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libtdb</name>
       </application>
       <application>
-        <name>ncurses-term</name>
-        <version>5.7+20090803-2</version>
-        <release></release>
-        <arch>all</arch>
+        <name>libtevent</name>
       </application>
       <application>
-        <name>net-tools</name>
-        <version>1.60-23</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libthai</name>
       </application>
       <application>
-        <name>netbase</name>
-        <version>4.37</version>
-        <release></release>
-        <arch>all</arch>
+        <name>libtheora</name>
       </application>
       <application>
-        <name>netcat-traditional</name>
-        <version>1.10-38</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libtiff</name>
       </application>
       <application>
-        <name>nfs-common</name>
-        <version>1:1.2.0-4</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libtirpc</name>
       </application>
       <application>
-        <name>ocaml</name>
-        <version>3.11.1-4</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libtool-ltdl</name>
       </application>
       <application>
-        <name>ocaml-base</name>
-        <version>3.11.1-4</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libudev</name>
       </application>
       <application>
-        <name>ocaml-base-nox</name>
-        <version>3.11.1-4</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libusb</name>
       </application>
       <application>
-        <name>ocaml-findlib</name>
-        <version>1.2.5+debian-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libusb1</name>
       </application>
       <application>
-        <name>ocaml-interp</name>
-        <version>3.11.1-4</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libuser</name>
       </application>
       <application>
-        <name>ocaml-nox</name>
-        <version>3.11.1-4</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libuser-python</name>
       </application>
       <application>
-        <name>openbios-ppc</name>
-        <version>1.0-3</version>
-        <release></release>
-        <arch>all</arch>
+        <name>libutempter</name>
       </application>
       <application>
-        <name>openbios-sparc</name>
-        <version>1.0-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>libuuid</name>
       </application>
       <application>
-        <name>openbsd-inetd</name>
-        <version>0.20080125-3</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libv4l</name>
       </application>
       <application>
-        <name>openhackware</name>
-        <version>0.4.1-4</version>
-        <release></release>
-        <arch>all</arch>
+        <name>libvirt-client</name>
       </application>
       <application>
-        <name>openjdk-6-jdk</name>
-        <version>6b16-1.6.1-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libvirt-python</name>
       </application>
       <application>
-        <name>openjdk-6-jre</name>
-        <version>6b16-1.6.1-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libvisual</name>
       </application>
       <application>
-        <name>openjdk-6-jre-headless</name>
-        <version>6b16-1.6.1-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libvorbis</name>
       </application>
       <application>
-        <name>openjdk-6-jre-lib</name>
-        <version>6b16-1.6.1-2</version>
-        <release></release>
-        <arch>all</arch>
+        <name>libvpx</name>
       </application>
       <application>
-        <name>openssh-blacklist</name>
-        <version>0.4.1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>libwnck</name>
       </application>
       <application>
-        <name>openssh-blacklist-extra</name>
-        <version>0.4.1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>libxcb</name>
       </application>
       <application>
-        <name>openssh-client</name>
-        <version>1:5.1p1-8</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libxkbfile</name>
       </application>
       <application>
-        <name>openssh-server</name>
-        <version>1:5.1p1-8</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libxklavier</name>
       </application>
       <application>
-        <name>openssl</name>
-        <version>0.9.8k-6</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libxml2</name>
       </application>
       <application>
-        <name>os-prober</name>
-        <version>1.35</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libxml2-python</name>
       </application>
       <application>
-        <name>passwd</name>
-        <version>1:4.1.4.2-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>libxslt</name>
       </application>
       <application>
-        <name>patch</name>
-        <version>2.5.9-5</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>lklug-fonts</name>
       </application>
       <application>
-        <name>pciutils</name>
-        <version>1:3.1.4-3</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>lm_sensors-libs</name>
       </application>
       <application>
-        <name>perl</name>
-        <version>5.10.1-7</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>lockdev</name>
       </application>
       <application>
-        <name>perl-base</name>
-        <version>5.10.1-7</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>logrotate</name>
       </application>
       <application>
-        <name>perl-modules</name>
-        <version>5.10.1-7</version>
-        <release></release>
-        <arch>all</arch>
+        <name>lohit-assamese-fonts</name>
       </application>
       <application>
-        <name>pkg-config</name>
-        <version>0.22-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>lohit-bengali-fonts</name>
       </application>
       <application>
-        <name>po-debconf</name>
-        <version>1.0.16</version>
-        <release></release>
-        <arch>all</arch>
+        <name>lohit-devanagari-fonts</name>
       </application>
       <application>
-        <name>portmap</name>
-        <version>6.0.0-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>lohit-gujarati-fonts</name>
       </application>
       <application>
-        <name>procmail</name>
-        <version>3.22-18</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>lohit-kannada-fonts</name>
       </application>
       <application>
-        <name>procps</name>
-        <version>1:3.2.8-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>lohit-oriya-fonts</name>
       </application>
       <application>
-        <name>psmisc</name>
-        <version>22.8-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>lohit-punjabi-fonts</name>
       </application>
       <application>
-        <name>python</name>
-        <version>2.5.4-2</version>
-        <release></release>
-        <arch>all</arch>
+        <name>lohit-tamil-fonts</name>
       </application>
       <application>
-        <name>python-apt</name>
-        <version>0.7.13.3</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>lohit-telugu-fonts</name>
       </application>
       <application>
-        <name>python-celementtree</name>
-        <version>1.0.5-10</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>lsof</name>
       </application>
       <application>
-        <name>python-central</name>
-        <version>0.6.13</version>
-        <release></release>
-        <arch>all</arch>
+        <name>ltrace</name>
       </application>
       <application>
-        <name>python-debian</name>
-        <version>0.1.14</version>
-        <release></release>
-        <arch>all</arch>
+        <name>lua</name>
       </application>
       <application>
-        <name>python-dev</name>
-        <version>2.5.4-2</version>
-        <release></release>
-        <arch>all</arch>
+        <name>lvm2</name>
       </application>
       <application>
-        <name>python-elementtree</name>
-        <version>1.2.6-14</version>
-        <release></release>
-        <arch>all</arch>
+        <name>lvm2-libs</name>
       </application>
       <application>
-        <name>python-libxml2</name>
-        <version>2.7.6.dfsg-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>lx</name>
       </application>
       <application>
-        <name>python-minimal</name>
-        <version>2.5.4-2</version>
-        <release></release>
-        <arch>all</arch>
+        <name>m17n-contrib</name>
       </application>
       <application>
-        <name>python-reportbug</name>
-        <version>4.8</version>
-        <release></release>
-        <arch>all</arch>
+        <name>m17n-contrib-assamese</name>
       </application>
       <application>
-        <name>python-rpm</name>
-        <version>4.7.1-11</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>m17n-contrib-bengali</name>
       </application>
       <application>
-        <name>python-sqlite</name>
-        <version>1.0.1-7</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>m17n-contrib-gujarati</name>
       </application>
       <application>
-        <name>python-sqlitecachec</name>
-        <version>1.1.2-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>m17n-contrib-hindi</name>
       </application>
       <application>
-        <name>python-support</name>
-        <version>1.0.4</version>
-        <release></release>
-        <arch>all</arch>
+        <name>m17n-contrib-kannada</name>
       </application>
       <application>
-        <name>python-urlgrabber</name>
-        <version>3.1.0-5</version>
-        <release></release>
-        <arch>all</arch>
+        <name>m17n-contrib-maithili</name>
       </application>
       <application>
-        <name>python-xapian</name>
-        <version>1.0.16-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>m17n-contrib-malayalam</name>
       </application>
       <application>
-        <name>python2.4</name>
-        <version>2.4.6-2.2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>m17n-contrib-marathi</name>
       </application>
       <application>
-        <name>python2.4-minimal</name>
-        <version>2.4.6-2.2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>m17n-contrib-oriya</name>
       </application>
       <application>
-        <name>python2.5</name>
-        <version>2.5.4-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>m17n-contrib-punjabi</name>
       </application>
       <application>
-        <name>python2.5-dev</name>
-        <version>2.5.4-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>m17n-contrib-sinhala</name>
       </application>
       <application>
-        <name>python2.5-minimal</name>
-        <version>2.5.4-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>m17n-contrib-tamil</name>
       </application>
       <application>
-        <name>qemu</name>
-        <version>0.11.0-3</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>m17n-contrib-telugu</name>
       </application>
       <application>
-        <name>qemu-system</name>
-        <version>0.11.0-3</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>m17n-contrib-urdu</name>
       </application>
       <application>
-        <name>qemu-user</name>
-        <version>0.11.0-3</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>m17n-db</name>
       </application>
       <application>
-        <name>qemu-utils</name>
-        <version>0.11.0-3</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>m17n-db-assamese</name>
       </application>
       <application>
-        <name>rake</name>
-        <version>0.8.7-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>m17n-db-bengali</name>
       </application>
       <application>
-        <name>rdoc1.8</name>
-        <version>1.8.7.174-2</version>
-        <release></release>
-        <arch>all</arch>
+        <name>m17n-db-gujarati</name>
       </application>
       <application>
-        <name>readline-common</name>
-        <version>6.0-5</version>
-        <release></release>
-        <arch>all</arch>
+        <name>m17n-db-hindi</name>
       </application>
       <application>
-        <name>reportbug</name>
-        <version>4.8</version>
-        <release></release>
-        <arch>all</arch>
+        <name>m17n-db-kannada</name>
       </application>
       <application>
-        <name>rhino</name>
-        <version>1.7R2-2</version>
-        <release></release>
-        <arch>all</arch>
+        <name>m17n-db-malayalam</name>
       </application>
       <application>
-        <name>rpm</name>
-        <version>4.7.1-11</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>m17n-db-oriya</name>
       </application>
       <application>
-        <name>rpm-common</name>
-        <version>4.7.1-11</version>
-        <release></release>
-        <arch>all</arch>
+        <name>m17n-db-punjabi</name>
       </application>
       <application>
-        <name>rpm2cpio</name>
-        <version>4.7.1-11</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>m17n-db-sinhala</name>
       </application>
       <application>
-        <name>rsync</name>
-        <version>3.0.6-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>m17n-db-tamil</name>
       </application>
       <application>
-        <name>rsyslog</name>
-        <version>4.4.2-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>m17n-db-telugu</name>
       </application>
       <application>
-        <name>ruby</name>
-        <version>4.2</version>
-        <release></release>
-        <arch>all</arch>
+        <name>m17n-db-thai</name>
       </application>
       <application>
-        <name>ruby-dev</name>
-        <version>4.2</version>
-        <release></release>
-        <arch>all</arch>
+        <name>m17n-lib</name>
       </application>
       <application>
-        <name>ruby1.8</name>
-        <version>1.8.7.174-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>m2crypto</name>
       </application>
       <application>
-        <name>ruby1.8-dev</name>
-        <version>1.8.7.174-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>m4</name>
       </application>
       <application>
-        <name>rubygems</name>
-        <version>1.3.5-2</version>
-        <release></release>
-        <arch>all</arch>
+        <name>madan-fonts</name>
       </application>
       <application>
-        <name>rubygems1.8</name>
-        <version>1.3.5-2</version>
-        <release></release>
-        <arch>all</arch>
+        <name>mailcap</name>
       </application>
       <application>
-        <name>sed</name>
-        <version>4.2.1-4</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>mailx</name>
       </application>
       <application>
-        <name>sensible-utils</name>
-        <version>0.0.1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>make</name>
       </application>
       <application>
-        <name>shared-mime-info</name>
-        <version>0.70-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>man</name>
       </application>
       <application>
-        <name>squashfs-tools</name>
-        <version>1:4.0-4</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>man-pages</name>
       </application>
       <application>
-        <name>squidclient</name>
-        <version>3.0.STABLE19-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>man-pages-overrides</name>
       </application>
       <application>
-        <name>ssh</name>
-        <version>1:5.1p1-8</version>
-        <release></release>
-        <arch>all</arch>
+        <name>mcpp</name>
       </application>
       <application>
-        <name>strace</name>
-        <version>4.5.19-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>mdadm</name>
       </application>
       <application>
-        <name>sysv-rc</name>
-        <version>2.87dsf-8</version>
-        <release></release>
-        <arch>all</arch>
+        <name>media-player-info</name>
       </application>
       <application>
-        <name>sysvinit</name>
-        <version>2.87dsf-8</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>mesa-dri-drivers</name>
       </application>
       <application>
-        <name>sysvinit-utils</name>
-        <version>2.87dsf-8</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>mesa-libGL</name>
       </application>
       <application>
-        <name>tar</name>
-        <version>1.22-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>mesa-libGLU</name>
       </application>
       <application>
-        <name>tasksel</name>
-        <version>2.80</version>
-        <release></release>
-        <arch>all</arch>
+        <name>metacity</name>
       </application>
       <application>
-        <name>tasksel-data</name>
-        <version>2.80</version>
-        <release></release>
-        <arch>all</arch>
+        <name>microcode_ctl</name>
       </application>
       <application>
-        <name>tcl8.4</name>
-        <version>8.4.19-4</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>min12xxw</name>
       </application>
       <application>
-        <name>tcpd</name>
-        <version>7.6.q-18</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>mingetty</name>
       </application>
       <application>
-        <name>telnet</name>
-        <version>0.17-36</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>mlocate</name>
       </application>
       <application>
-        <name>texinfo</name>
-        <version>4.13a.dfsg.1-5</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>mobile-broadband-provider-info</name>
       </application>
       <application>
-        <name>time</name>
-        <version>1.7-23</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>mod_dnssd</name>
       </application>
       <application>
-        <name>tk8.4</name>
-        <version>8.4.19-4</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>module-init-tools</name>
       </application>
       <application>
-        <name>traceroute</name>
-        <version>2.0.13-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>mousetweaks</name>
       </application>
       <application>
-        <name>tsconf</name>
-        <version>1.0-7</version>
-        <release></release>
-        <arch>all</arch>
+        <name>mozilla-filesystem</name>
       </application>
       <application>
-        <name>ttf-dejavu</name>
-        <version>2.30-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>mtools</name>
       </application>
       <application>
-        <name>ttf-dejavu-core</name>
-        <version>2.30-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>mtr</name>
       </application>
       <application>
-        <name>ttf-dejavu-extra</name>
-        <version>2.30-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>mysql-libs</name>
       </application>
       <application>
-        <name>tzdata</name>
-        <version>2009s-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>nano</name>
       </application>
       <application>
-        <name>tzdata-java</name>
-        <version>2009s-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>nautilus</name>
       </application>
       <application>
-        <name>ucf</name>
-        <version>3.0024</version>
-        <release></release>
-        <arch>all</arch>
+        <name>nautilus-extensions</name>
       </application>
       <application>
-        <name>udev</name>
-        <version>147-4</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>nautilus-open-terminal</name>
       </application>
       <application>
-        <name>unzip</name>
-        <version>6.0-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>nautilus-sendto</name>
       </application>
       <application>
-        <name>update-inetd</name>
-        <version>4.35</version>
-        <release></release>
-        <arch>all</arch>
+        <name>nc</name>
       </application>
       <application>
-        <name>usbutils</name>
-        <version>0.86-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>ncurses</name>
       </application>
       <application>
-        <name>util-linux</name>
-        <version>2.16.1-4</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>ncurses-base</name>
       </application>
       <application>
-        <name>util-linux-locales</name>
-        <version>2.16.1-4</version>
-        <release></release>
-        <arch>all</arch>
+        <name>ncurses-libs</name>
       </application>
       <application>
-        <name>uuid-runtime</name>
-        <version>2.16.1-4</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>neon</name>
       </application>
       <application>
-        <name>vde2</name>
-        <version>2.2.3-3</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>net-snmp</name>
       </application>
       <application>
-        <name>vgabios</name>
-        <version>0.6c-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>net-snmp-libs</name>
       </application>
       <application>
-        <name>vim-common</name>
-        <version>2:7.2.284-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>net-tools</name>
       </application>
       <application>
-        <name>vim-tiny</name>
-        <version>2:7.2.284-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>netcf-libs</name>
       </application>
       <application>
-        <name>w3m</name>
-        <version>0.5.2-2.1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>newt</name>
       </application>
       <application>
-        <name>wamerican</name>
-        <version>6-3</version>
-        <release></release>
-        <arch>all</arch>
+        <name>newt-python</name>
       </application>
       <application>
-        <name>wbritish</name>
-        <version>6-3</version>
-        <release></release>
-        <arch>all</arch>
+        <name>nfs-utils</name>
       </application>
       <application>
-        <name>wget</name>
-        <version>1.12-1.1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>nfs-utils-lib</name>
       </application>
       <application>
-        <name>whiptail</name>
-        <version>0.52.10-4.1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>nfs4-acl-tools</name>
       </application>
       <application>
-        <name>whois</name>
-        <version>4.7.36</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>notification-daemon</name>
       </application>
       <application>
-        <name>wwwconfig-common</name>
-        <version>0.2.1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>notify-python</name>
       </application>
       <application>
-        <name>x-ttcidfont-conf</name>
-        <version>32</version>
-        <release></release>
-        <arch>all</arch>
+        <name>nscd</name>
       </application>
       <application>
-        <name>x11-common</name>
-        <version>1:7.4+4</version>
-        <release></release>
-        <arch>all</arch>
+        <name>nspluginwrapper</name>
       </application>
       <application>
-        <name>x11-utils</name>
-        <version>7.4+1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>nspr</name>
       </application>
       <application>
-        <name>x11proto-core-dev</name>
-        <version>7.0.15-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>nss</name>
       </application>
       <application>
-        <name>x11proto-input-dev</name>
-        <version>1.5.0-2</version>
-        <release></release>
-        <arch>all</arch>
+        <name>nss-pam-ldapd</name>
       </application>
       <application>
-        <name>x11proto-kb-dev</name>
-        <version>1.0.3-3</version>
-        <release></release>
-        <arch>all</arch>
+        <name>nss-softokn</name>
       </application>
       <application>
-        <name>xauth</name>
-        <version>1:1.0.3-2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>nss-softokn-freebl</name>
       </application>
       <application>
-        <name>xaw3dg</name>
-        <version>1.5+E-17</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>nss-sysinit</name>
       </application>
       <application>
-        <name>xbitmaps</name>
-        <version>1.0.1-2</version>
-        <release></release>
-        <arch>all</arch>
+        <name>nss-util</name>
       </application>
       <application>
-        <name>xfonts-encodings</name>
-        <version>1:1.0.2-3</version>
-        <release></release>
-        <arch>all</arch>
+        <name>ntp</name>
       </application>
       <application>
-        <name>xfonts-utils</name>
-        <version>1:7.4+2</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>ntpdate</name>
       </application>
       <application>
-        <name>xterm</name>
-        <version>250-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>ntsysv</name>
       </application>
       <application>
-        <name>xtrans-dev</name>
-        <version>1.2.4-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>numactl</name>
       </application>
       <application>
-        <name>xz-utils</name>
-        <version>4.999.9beta+20091016-1</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>obex-data-server</name>
       </application>
       <application>
-        <name>yum</name>
-        <version>3.2.23-1</version>
-        <release></release>
-        <arch>all</arch>
+        <name>obexd</name>
+      </application>
+      <application>
+        <name>oddjob</name>
+      </application>
+      <application>
+        <name>oddjob-mkhomedir</name>
+      </application>
+      <application>
+        <name>openjpeg-libs</name>
+      </application>
+      <application>
+        <name>openldap</name>
+      </application>
+      <application>
+        <name>openobex</name>
+      </application>
+      <application>
+        <name>openssh</name>
+      </application>
+      <application>
+        <name>openssh-askpass</name>
+      </application>
+      <application>
+        <name>openssh-clients</name>
+      </application>
+      <application>
+        <name>openssh-server</name>
+      </application>
+      <application>
+        <name>openssl</name>
+      </application>
+      <application>
+        <name>orca</name>
+      </application>
+      <application>
+        <name>pakchois</name>
+      </application>
+      <application>
+        <name>paktype-fonts-common</name>
+      </application>
+      <application>
+        <name>paktype-naqsh-fonts</name>
+      </application>
+      <application>
+        <name>paktype-tehreer-fonts</name>
+      </application>
+      <application>
+        <name>pam</name>
+      </application>
+      <application>
+        <name>pam_krb5</name>
+      </application>
+      <application>
+        <name>pam_ldap</name>
+      </application>
+      <application>
+        <name>pam_passwdqc</name>
+      </application>
+      <application>
+        <name>pango</name>
+      </application>
+      <application>
+        <name>pangomm</name>
+      </application>
+      <application>
+        <name>paps</name>
+      </application>
+      <application>
+        <name>paps-libs</name>
+      </application>
+      <application>
+        <name>parted</name>
+      </application>
+      <application>
+        <name>passwd</name>
+      </application>
+      <application>
+        <name>patch</name>
+      </application>
+      <application>
+        <name>pax</name>
+      </application>
+      <application>
+        <name>pbm2l2030</name>
+      </application>
+      <application>
+        <name>pbm2l7k</name>
+      </application>
+      <application>
+        <name>pciutils</name>
+      </application>
+      <application>
+        <name>pciutils-libs</name>
+      </application>
+      <application>
+        <name>pcmciautils</name>
+      </application>
+      <application>
+        <name>pcre</name>
+      </application>
+      <application>
+        <name>perl</name>
+      </application>
+      <application>
+        <name>perl-Archive-Extract</name>
+      </application>
+      <application>
+        <name>perl-Archive-Tar</name>
+      </application>
+      <application>
+        <name>perl-CPAN</name>
+      </application>
+      <application>
+        <name>perl-CPANPLUS</name>
+      </application>
+      <application>
+        <name>perl-Compress-Raw-Zlib</name>
+      </application>
+      <application>
+        <name>perl-Compress-Zlib</name>
+      </application>
+      <application>
+        <name>perl-Crypt-SSLeay</name>
+      </application>
+      <application>
+        <name>perl-DBD-SQLite</name>
+      </application>
+      <application>
+        <name>perl-DBI</name>
+      </application>
+      <application>
+        <name>perl-DBIx-Simple</name>
+      </application>
+      <application>
+        <name>perl-Digest-SHA</name>
+      </application>
+      <application>
+        <name>perl-ExtUtils-CBuilder</name>
+      </application>
+      <application>
+        <name>perl-ExtUtils-Embed</name>
+      </application>
+      <application>
+        <name>perl-ExtUtils-MakeMaker</name>
+      </application>
+      <application>
+        <name>perl-ExtUtils-ParseXS</name>
+      </application>
+      <application>
+        <name>perl-File-Fetch</name>
+      </application>
+      <application>
+        <name>perl-HTML-Parser</name>
+      </application>
+      <application>
+        <name>perl-HTML-Tagset</name>
+      </application>
+      <application>
+        <name>perl-IO-Compress-Base</name>
+      </application>
+      <application>
+        <name>perl-IO-Compress-Zlib</name>
+      </application>
+      <application>
+        <name>perl-IO-Zlib</name>
+      </application>
+      <application>
+        <name>perl-IPC-Cmd</name>
+      </application>
+      <application>
+        <name>perl-Locale-Maketext-Simple</name>
+      </application>
+      <application>
+        <name>perl-Log-Message</name>
+      </application>
+      <application>
+        <name>perl-Log-Message-Simple</name>
+      </application>
+      <application>
+        <name>perl-Module-Build</name>
+      </application>
+      <application>
+        <name>perl-Module-CoreList</name>
+      </application>
+      <application>
+        <name>perl-Module-Load</name>
+      </application>
+      <application>
+        <name>perl-Module-Load-Conditional</name>
+      </application>
+      <application>
+        <name>perl-Module-Loaded</name>
+      </application>
+      <application>
+        <name>perl-Module-Pluggable</name>
+      </application>
+      <application>
+        <name>perl-Object-Accessor</name>
+      </application>
+      <application>
+        <name>perl-Package-Constants</name>
+      </application>
+      <application>
+        <name>perl-Params-Check</name>
+      </application>
+      <application>
+        <name>perl-Parse-CPAN-Meta</name>
+      </application>
+      <application>
+        <name>perl-Pod-Escapes</name>
+      </application>
+      <application>
+        <name>perl-Pod-Simple</name>
+      </application>
+      <application>
+        <name>perl-Term-UI</name>
+      </application>
+      <application>
+        <name>perl-Test-Harness</name>
+      </application>
+      <application>
+        <name>perl-Test-Simple</name>
+      </application>
+      <application>
+        <name>perl-Time-HiRes</name>
+      </application>
+      <application>
+        <name>perl-Time-Piece</name>
+      </application>
+      <application>
+        <name>perl-URI</name>
+      </application>
+      <application>
+        <name>perl-XML-Dumper</name>
+      </application>
+      <application>
+        <name>perl-XML-Grove</name>
+      </application>
+      <application>
+        <name>perl-XML-Parser</name>
+      </application>
+      <application>
+        <name>perl-XML-Twig</name>
+      </application>
+      <application>
+        <name>perl-core</name>
+      </application>
+      <application>
+        <name>perl-devel</name>
+      </application>
+      <application>
+        <name>perl-libs</name>
+      </application>
+      <application>
+        <name>perl-libwww-perl</name>
+      </application>
+      <application>
+        <name>perl-libxml-perl</name>
+      </application>
+      <application>
+        <name>perl-parent</name>
+      </application>
+      <application>
+        <name>perl-version</name>
+      </application>
+      <application>
+        <name>phonon-backend-gstreamer</name>
+      </application>
+      <application>
+        <name>pinentry</name>
+      </application>
+      <application>
+        <name>pinentry-gtk</name>
+      </application>
+      <application>
+        <name>pinfo</name>
+      </application>
+      <application>
+        <name>pixman</name>
+      </application>
+      <application>
+        <name>pixman-spice</name>
+      </application>
+      <application>
+        <name>pkgconfig</name>
+      </application>
+      <application>
+        <name>plymouth</name>
+      </application>
+      <application>
+        <name>plymouth-core-libs</name>
+      </application>
+      <application>
+        <name>plymouth-gdm-hooks</name>
+      </application>
+      <application>
+        <name>plymouth-graphics-libs</name>
+      </application>
+      <application>
+        <name>plymouth-plugin-label</name>
+      </application>
+      <application>
+        <name>plymouth-plugin-two-step</name>
+      </application>
+      <application>
+        <name>plymouth-scripts</name>
+      </application>
+      <application>
+        <name>plymouth-system-theme</name>
+      </application>
+      <application>
+        <name>plymouth-theme-rings</name>
+      </application>
+      <application>
+        <name>plymouth-utils</name>
+      </application>
+      <application>
+        <name>pm-utils</name>
+      </application>
+      <application>
+        <name>pnm2ppa</name>
+      </application>
+      <application>
+        <name>policycoreutils</name>
+      </application>
+      <application>
+        <name>polkit</name>
+      </application>
+      <application>
+        <name>polkit-desktop-policy</name>
+      </application>
+      <application>
+        <name>polkit-gnome</name>
+      </application>
+      <application>
+        <name>poppler</name>
+      </application>
+      <application>
+        <name>poppler-data</name>
+      </application>
+      <application>
+        <name>poppler-glib</name>
+      </application>
+      <application>
+        <name>poppler-utils</name>
+      </application>
+      <application>
+        <name>popt</name>
+      </application>
+      <application>
+        <name>portreserve</name>
+      </application>
+      <application>
+        <name>postfix</name>
+      </application>
+      <application>
+        <name>ppp</name>
+      </application>
+      <application>
+        <name>prelink</name>
+      </application>
+      <application>
+        <name>printer-filters</name>
+      </application>
+      <application>
+        <name>procps</name>
+      </application>
+      <application>
+        <name>psacct</name>
+      </application>
+      <application>
+        <name>psmisc</name>
+      </application>
+      <application>
+        <name>psutils</name>
+      </application>
+      <application>
+        <name>pth</name>
+      </application>
+      <application>
+        <name>ptouch-driver</name>
+      </application>
+      <application>
+        <name>pulseaudio</name>
+      </application>
+      <application>
+        <name>pulseaudio-gdm-hooks</name>
+      </application>
+      <application>
+        <name>pulseaudio-libs</name>
+      </application>
+      <application>
+        <name>pulseaudio-libs-glib2</name>
+      </application>
+      <application>
+        <name>pulseaudio-module-bluetooth</name>
+      </application>
+      <application>
+        <name>pulseaudio-module-gconf</name>
+      </application>
+      <application>
+        <name>pulseaudio-module-x11</name>
+      </application>
+      <application>
+        <name>pulseaudio-utils</name>
+      </application>
+      <application>
+        <name>pyOpenSSL</name>
+      </application>
+      <application>
+        <name>pycairo</name>
+      </application>
+      <application>
+        <name>pygobject2</name>
+      </application>
+      <application>
+        <name>pygpgme</name>
+      </application>
+      <application>
+        <name>pygtk2</name>
+      </application>
+      <application>
+        <name>pygtk2-libglade</name>
+      </application>
+      <application>
+        <name>pygtksourceview</name>
+      </application>
+      <application>
+        <name>pyorbit</name>
+      </application>
+      <application>
+        <name>python</name>
+      </application>
+      <application>
+        <name>python-beaker</name>
+      </application>
+      <application>
+        <name>python-crypto</name>
+      </application>
+      <application>
+        <name>python-decorator</name>
+      </application>
+      <application>
+        <name>python-dmidecode</name>
+      </application>
+      <application>
+        <name>python-ethtool</name>
+      </application>
+      <application>
+        <name>python-gudev</name>
+      </application>
+      <application>
+        <name>python-iniparse</name>
+      </application>
+      <application>
+        <name>python-iwlib</name>
+      </application>
+      <application>
+        <name>python-ldap</name>
+      </application>
+      <application>
+        <name>python-libs</name>
+      </application>
+      <application>
+        <name>python-mako</name>
+      </application>
+      <application>
+        <name>python-markupsafe</name>
+      </application>
+      <application>
+        <name>python-meh</name>
+      </application>
+      <application>
+        <name>python-paramiko</name>
+      </application>
+      <application>
+        <name>python-pycurl</name>
+      </application>
+      <application>
+        <name>python-slip</name>
+      </application>
+      <application>
+        <name>python-slip-dbus</name>
+      </application>
+      <application>
+        <name>python-slip-gtk</name>
+      </application>
+      <application>
+        <name>python-urlgrabber</name>
+      </application>
+      <application>
+        <name>python-virtinst</name>
+      </application>
+      <application>
+        <name>pywebkitgtk</name>
+      </application>
+      <application>
+        <name>pyxdg</name>
+      </application>
+      <application>
+        <name>pyxf86config</name>
+      </application>
+      <application>
+        <name>qemu-img</name>
+      </application>
+      <application>
+        <name>qemu-kvm</name>
+      </application>
+      <application>
+        <name>ql2100-firmware</name>
+      </application>
+      <application>
+        <name>ql2200-firmware</name>
+      </application>
+      <application>
+        <name>ql23xx-firmware</name>
+      </application>
+      <application>
+        <name>ql2400-firmware</name>
+      </application>
+      <application>
+        <name>ql2500-firmware</name>
+      </application>
+      <application>
+        <name>qt</name>
+      </application>
+      <application>
+        <name>qt-sqlite</name>
+      </application>
+      <application>
+        <name>qt-x11</name>
+      </application>
+      <application>
+        <name>qt3</name>
+      </application>
+      <application>
+        <name>quota</name>
+      </application>
+      <application>
+        <name>rarian</name>
+      </application>
+      <application>
+        <name>rarian-compat</name>
+      </application>
+      <application>
+        <name>rdate</name>
+      </application>
+      <application>
+        <name>readahead</name>
+      </application>
+      <application>
+        <name>readline</name>
+      </application>
+      <application>
+        <name>redhat-bookmarks</name>
+      </application>
+      <application>
+        <name>redhat-indexhtml</name>
+      </application>
+      <application>
+        <name>redhat-logos</name>
+      </application>
+      <application>
+        <name>redhat-lsb</name>
+      </application>
+      <application>
+        <name>redhat-lsb-graphics</name>
+      </application>
+      <application>
+        <name>redhat-lsb-printing</name>
+      </application>
+      <application>
+        <name>redhat-menus</name>
+      </application>
+      <application>
+        <name>redhat-release-server</name>
+      </application>
+      <application>
+        <name>report</name>
+      </application>
+      <application>
+        <name>report-config-ftp</name>
+      </application>
+      <application>
+        <name>report-config-localsave</name>
+      </application>
+      <application>
+        <name>report-config-scp</name>
+      </application>
+      <application>
+        <name>report-gtk</name>
+      </application>
+      <application>
+        <name>report-newt</name>
+      </application>
+      <application>
+        <name>report-plugin-ftp</name>
+      </application>
+      <application>
+        <name>report-plugin-localsave</name>
+      </application>
+      <application>
+        <name>report-plugin-scp</name>
+      </application>
+      <application>
+        <name>rfkill</name>
+      </application>
+      <application>
+        <name>rhino</name>
+      </application>
+      <application>
+        <name>rhn-check</name>
+      </application>
+      <application>
+        <name>rhn-client-tools</name>
+      </application>
+      <application>
+        <name>rhn-setup</name>
+      </application>
+      <application>
+        <name>rhn-setup-gnome</name>
+      </application>
+      <application>
+        <name>rhnlib</name>
+      </application>
+      <application>
+        <name>rhnsd</name>
+      </application>
+      <application>
+        <name>rhythmbox</name>
+      </application>
+      <application>
+        <name>rng-tools</name>
+      </application>
+      <application>
+        <name>rootfiles</name>
+      </application>
+      <application>
+        <name>rpcbind</name>
+      </application>
+      <application>
+        <name>rpm</name>
+      </application>
+      <application>
+        <name>rpm-libs</name>
+      </application>
+      <application>
+        <name>rpm-python</name>
+      </application>
+      <application>
+        <name>rsync</name>
+      </application>
+      <application>
+        <name>rsyslog</name>
+      </application>
+      <application>
+        <name>rt61pci-firmware</name>
+      </application>
+      <application>
+        <name>rt73usb-firmware</name>
+      </application>
+      <application>
+        <name>rtkit</name>
+      </application>
+      <application>
+        <name>samba-client</name>
+      </application>
+      <application>
+        <name>samba-common</name>
+      </application>
+      <application>
+        <name>samba-winbind-clients</name>
+      </application>
+      <application>
+        <name>sane-backends</name>
+      </application>
+      <application>
+        <name>sane-backends-libs</name>
+      </application>
+      <application>
+        <name>scenery-backgrounds</name>
+      </application>
+      <application>
+        <name>seabios</name>
+      </application>
+      <application>
+        <name>seahorse</name>
+      </application>
+      <application>
+        <name>sed</name>
+      </application>
+      <application>
+        <name>selinux-policy</name>
+      </application>
+      <application>
+        <name>selinux-policy-targeted</name>
+      </application>
+      <application>
+        <name>setserial</name>
+      </application>
+      <application>
+        <name>setup</name>
+      </application>
+      <application>
+        <name>setuptool</name>
+      </application>
+      <application>
+        <name>sg3_utils-libs</name>
+      </application>
+      <application>
+        <name>sgml-common</name>
+      </application>
+      <application>
+        <name>sgpio</name>
+      </application>
+      <application>
+        <name>shadow-utils</name>
+      </application>
+      <application>
+        <name>shared-mime-info</name>
+      </application>
+      <application>
+        <name>sil-padauk-fonts</name>
+      </application>
+      <application>
+        <name>slang</name>
+      </application>
+      <application>
+        <name>smartmontools</name>
+      </application>
+      <application>
+        <name>smc-fonts-common</name>
+      </application>
+      <application>
+        <name>smc-meera-fonts</name>
+      </application>
+      <application>
+        <name>smp_utils</name>
+      </application>
+      <application>
+        <name>sos</name>
+      </application>
+      <application>
+        <name>sound-juicer</name>
+      </application>
+      <application>
+        <name>sound-theme-freedesktop</name>
+      </application>
+      <application>
+        <name>speex</name>
+      </application>
+      <application>
+        <name>spice-server</name>
+      </application>
+      <application>
+        <name>sqlite</name>
+      </application>
+      <application>
+        <name>sssd</name>
+      </application>
+      <application>
+        <name>sssd-client</name>
+      </application>
+      <application>
+        <name>startup-notification</name>
+      </application>
+      <application>
+        <name>stix-fonts</name>
+      </application>
+      <application>
+        <name>strace</name>
+      </application>
+      <application>
+        <name>sudo</name>
+      </application>
+      <application>
+        <name>sysstat</name>
+      </application>
+      <application>
+        <name>system-config-date</name>
+      </application>
+      <application>
+        <name>system-config-date-docs</name>
+      </application>
+      <application>
+        <name>system-config-firewall</name>
+      </application>
+      <application>
+        <name>system-config-firewall-base</name>
+      </application>
+      <application>
+        <name>system-config-firewall-tui</name>
+      </application>
+      <application>
+        <name>system-config-kdump</name>
+      </application>
+      <application>
+        <name>system-config-keyboard</name>
+      </application>
+      <application>
+        <name>system-config-network-tui</name>
+      </application>
+      <application>
+        <name>system-config-printer</name>
+      </application>
+      <application>
+        <name>system-config-printer-libs</name>
+      </application>
+      <application>
+        <name>system-config-printer-udev</name>
+      </application>
+      <application>
+        <name>system-config-services</name>
+      </application>
+      <application>
+        <name>system-config-services-docs</name>
+      </application>
+      <application>
+        <name>system-config-users</name>
+      </application>
+      <application>
+        <name>system-config-users-docs</name>
+      </application>
+      <application>
+        <name>system-gnome-theme</name>
+      </application>
+      <application>
+        <name>system-icon-theme</name>
+      </application>
+      <application>
+        <name>system-setup-keyboard</name>
+      </application>
+      <application>
+        <name>systemtap-runtime</name>
+      </application>
+      <application>
+        <name>sysvinit-tools</name>
+      </application>
+      <application>
+        <name>taglib</name>
+      </application>
+      <application>
+        <name>tar</name>
+      </application>
+      <application>
+        <name>tcp_wrappers</name>
+      </application>
+      <application>
+        <name>tcp_wrappers-libs</name>
+      </application>
+      <application>
+        <name>tcpdump</name>
+      </application>
+      <application>
+        <name>tcsh</name>
+      </application>
+      <application>
+        <name>thai-scalable-fonts-common</name>
+      </application>
+      <application>
+        <name>thai-scalable-waree-fonts</name>
+      </application>
+      <application>
+        <name>tibetan-machine-uni-fonts</name>
+      </application>
+      <application>
+        <name>time</name>
+      </application>
+      <application>
+        <name>tmpwatch</name>
+      </application>
+      <application>
+        <name>totem</name>
+      </application>
+      <application>
+        <name>totem-mozplugin</name>
+      </application>
+      <application>
+        <name>totem-nautilus</name>
+      </application>
+      <application>
+        <name>totem-pl-parser</name>
+      </application>
+      <application>
+        <name>trace-cmd</name>
+      </application>
+      <application>
+        <name>traceroute</name>
+      </application>
+      <application>
+        <name>ttmkfdir</name>
+      </application>
+      <application>
+        <name>tzdata</name>
+      </application>
+      <application>
+        <name>tzdata-java</name>
+      </application>
+      <application>
+        <name>udev</name>
+      </application>
+      <application>
+        <name>udisks</name>
+      </application>
+      <application>
+        <name>un-core-dotum-fonts</name>
+      </application>
+      <application>
+        <name>un-core-fonts-common</name>
+      </application>
+      <application>
+        <name>unique</name>
+      </application>
+      <application>
+        <name>unzip</name>
+      </application>
+      <application>
+        <name>upstart</name>
+      </application>
+      <application>
+        <name>urw-fonts</name>
+      </application>
+      <application>
+        <name>usbmuxd</name>
+      </application>
+      <application>
+        <name>usbutils</name>
+      </application>
+      <application>
+        <name>usermode</name>
+      </application>
+      <application>
+        <name>usermode-gtk</name>
+      </application>
+      <application>
+        <name>ustr</name>
+      </application>
+      <application>
+        <name>util-linux-ng</name>
+      </application>
+      <application>
+        <name>valgrind</name>
+      </application>
+      <application>
+        <name>vconfig</name>
+      </application>
+      <application>
+        <name>vgabios</name>
+      </application>
+      <application>
+        <name>vim-common</name>
+      </application>
+      <application>
+        <name>vim-enhanced</name>
+      </application>
+      <application>
+        <name>vim-minimal</name>
+      </application>
+      <application>
+        <name>vino</name>
+      </application>
+      <application>
+        <name>virt-top</name>
+      </application>
+      <application>
+        <name>vlgothic-fonts</name>
+      </application>
+      <application>
+        <name>vlgothic-fonts-common</name>
+      </application>
+      <application>
+        <name>vorbis-tools</name>
+      </application>
+      <application>
+        <name>vte</name>
+      </application>
+      <application>
+        <name>wacomexpresskeys</name>
+      </application>
+      <application>
+        <name>wavpack</name>
+      </application>
+      <application>
+        <name>webkitgtk</name>
+      </application>
+      <application>
+        <name>wget</name>
+      </application>
+      <application>
+        <name>which</name>
+      </application>
+      <application>
+        <name>wireless-tools</name>
+      </application>
+      <application>
+        <name>wodim</name>
+      </application>
+      <application>
+        <name>words</name>
+      </application>
+      <application>
+        <name>wpa_supplicant</name>
+      </application>
+      <application>
+        <name>wqy-zenhei-fonts</name>
+      </application>
+      <application>
+        <name>xcb-util</name>
+      </application>
+      <application>
+        <name>xdg-user-dirs</name>
+      </application>
+      <application>
+        <name>xdg-user-dirs-gtk</name>
+      </application>
+      <application>
+        <name>xdg-utils</name>
+      </application>
+      <application>
+        <name>xfsprogs</name>
+      </application>
+      <application>
+        <name>xkeyboard-config</name>
+      </application>
+      <application>
+        <name>xml-common</name>
+      </application>
+      <application>
+        <name>xmlrpc-c</name>
+      </application>
+      <application>
+        <name>xmlrpc-c-client</name>
+      </application>
+      <application>
+        <name>xorg-x11-drivers</name>
+      </application>
+      <application>
+        <name>xorg-x11-drv-acecad</name>
+      </application>
+      <application>
+        <name>xorg-x11-drv-aiptek</name>
+      </application>
+      <application>
+        <name>xorg-x11-drv-apm</name>
+      </application>
+      <application>
+        <name>xorg-x11-drv-ast</name>
+      </application>
+      <application>
+        <name>xorg-x11-drv-ati</name>
+      </application>
+      <application>
+        <name>xorg-x11-drv-ati-firmware</name>
+      </application>
+      <application>
+        <name>xorg-x11-drv-cirrus</name>
+      </application>
+      <application>
+        <name>xorg-x11-drv-dummy</name>
+      </application>
+      <application>
+        <name>xorg-x11-drv-elographics</name>
+      </application>
+      <application>
+        <name>xorg-x11-drv-evdev</name>
+      </application>
+      <application>
+        <name>xorg-x11-drv-fbdev</name>
+      </application>
+      <application>
+        <name>xorg-x11-drv-fpit</name>
+      </application>
+      <application>
+        <name>xorg-x11-drv-glint</name>
+      </application>
+      <application>
+        <name>xorg-x11-drv-hyperpen</name>
+      </application>
+      <application>
+        <name>xorg-x11-drv-i128</name>
+      </application>
+      <application>
+        <name>xorg-x11-drv-i740</name>
+      </application>
+      <application>
+        <name>xorg-x11-drv-intel</name>
+      </application>
+      <application>
+        <name>xorg-x11-drv-keyboard</name>
+      </application>
+      <application>
+        <name>xorg-x11-drv-mach64</name>
+      </application>
+      <application>
+        <name>xorg-x11-drv-mga</name>
+      </application>
+      <application>
+        <name>xorg-x11-drv-mouse</name>
+      </application>
+      <application>
+        <name>xorg-x11-drv-mutouch</name>
+      </application>
+      <application>
+        <name>xorg-x11-drv-nouveau</name>
+      </application>
+      <application>
+        <name>xorg-x11-drv-nv</name>
+      </application>
+      <application>
+        <name>xorg-x11-drv-openchrome</name>
+      </application>
+      <application>
+        <name>xorg-x11-drv-penmount</name>
+      </application>
+      <application>
+        <name>xorg-x11-drv-qxl</name>
+      </application>
+      <application>
+        <name>xorg-x11-drv-r128</name>
+      </application>
+      <application>
+        <name>xorg-x11-drv-rendition</name>
+      </application>
+      <application>
+        <name>xorg-x11-drv-s3virge</name>
+      </application>
+      <application>
+        <name>xorg-x11-drv-savage</name>
+      </application>
+      <application>
+        <name>xorg-x11-drv-siliconmotion</name>
+      </application>
+      <application>
+        <name>xorg-x11-drv-sis</name>
+      </application>
+      <application>
+        <name>xorg-x11-drv-sisusb</name>
+      </application>
+      <application>
+        <name>xorg-x11-drv-synaptics</name>
+      </application>
+      <application>
+        <name>xorg-x11-drv-tdfx</name>
+      </application>
+      <application>
+        <name>xorg-x11-drv-trident</name>
+      </application>
+      <application>
+        <name>xorg-x11-drv-v4l</name>
+      </application>
+      <application>
+        <name>xorg-x11-drv-vesa</name>
+      </application>
+      <application>
+        <name>xorg-x11-drv-vmmouse</name>
+      </application>
+      <application>
+        <name>xorg-x11-drv-vmware</name>
+      </application>
+      <application>
+        <name>xorg-x11-drv-void</name>
+      </application>
+      <application>
+        <name>xorg-x11-drv-voodoo</name>
+      </application>
+      <application>
+        <name>xorg-x11-drv-wacom</name>
+      </application>
+      <application>
+        <name>xorg-x11-font-utils</name>
+      </application>
+      <application>
+        <name>xorg-x11-fonts-100dpi</name>
+      </application>
+      <application>
+        <name>xorg-x11-fonts-ISO8859-1-100dpi</name>
+      </application>
+      <application>
+        <name>xorg-x11-fonts-Type1</name>
+      </application>
+      <application>
+        <name>xorg-x11-fonts-misc</name>
+      </application>
+      <application>
+        <name>xorg-x11-server-Xorg</name>
+      </application>
+      <application>
+        <name>xorg-x11-server-common</name>
+      </application>
+      <application>
+        <name>xorg-x11-server-utils</name>
+      </application>
+      <application>
+        <name>xorg-x11-utils</name>
+      </application>
+      <application>
+        <name>xorg-x11-xauth</name>
+      </application>
+      <application>
+        <name>xorg-x11-xinit</name>
+      </application>
+      <application>
+        <name>xorg-x11-xkb-utils</name>
+      </application>
+      <application>
+        <name>xulrunner</name>
+      </application>
+      <application>
+        <name>xvattr</name>
+      </application>
+      <application>
+        <name>xz</name>
+      </application>
+      <application>
+        <name>xz-libs</name>
+      </application>
+      <application>
+        <name>xz-lzma-compat</name>
+      </application>
+      <application>
+        <name>yajl</name>
+      </application>
+      <application>
+        <name>yelp</name>
+      </application>
+      <application>
+        <name>yp-tools</name>
+      </application>
+      <application>
+        <name>ypbind</name>
+      </application>
+      <application>
+        <name>yum</name>
+      </application>
+      <application>
+        <name>yum-metadata-parser</name>
+      </application>
+      <application>
+        <name>yum-rhn-plugin</name>
+      </application>
+      <application>
+        <name>yum-utils</name>
+      </application>
+      <application>
+        <name>zd1211-firmware</name>
+      </application>
+      <application>
+        <name>zenity</name>
       </application>
       <application>
         <name>zip</name>
-        <version>3.0-1</version>
-        <release></release>
-        <arch>amd64</arch>
       </application>
       <application>
-        <name>zlib1g</name>
-        <version>1:1.2.3.3.dfsg-15</version>
-        <release></release>
-        <arch>amd64</arch>
+        <name>zlib</name>
       </application>
     </applications>
-    <boot></boot>
   </operatingsystem>
 </operatingsystems>